 
 

<!doctype html>
<html lang="en-US">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>RasouliSpine | Los Angeles Spine Surgery & Outpatient Treatment</title>
        <meta name="description" content="Alexandre Rasouli, MD is a nationally-recognized, board-certified spine surgeon based in Los Angeles, CA, with special expertise in minimally invasive, motion preserving spine surgery.">
        <meta name="viewport" content="user-scalable=no, initial-scale=1.0, maximum-scale=1.0, width=device-width" />
        
        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=UA-110462328-1"></script>
        <script>
            function gtag(){dataLayer.push(arguments)}window.dataLayer=window.dataLayer||[],gtag("js",new Date),gtag("config","UA-110462328-1",{optimize_id:"GTM-MX2H9VV"});
        </script>
        <!-- Google tag (gtag.js) -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=G-025HVB4Z18"></script>
        <script>
            window.dataLayer = window.dataLayer || [];
            function gtag(){dataLayer.push(arguments);}
            gtag('js', new Date());

            gtag('config', 'G-025HVB4Z18');
        </script>
        <!-- Global site tag (gtag.js) - Google Ads: 754505631 -->
        <script async src="js/gtag.js?id=AW-754505631"></script>
        <script>
            function gtag(){dataLayer.push(arguments)}window.dataLayer=window.dataLayer||[],gtag("js",new Date),gtag("config","AW-754505631");
        </script>
        <script>
            gtag("config","AW-754505631/HK84CMT_q5cBEJ-v4-cC",{phone_conversion_number:"310.248.7330"});
        </script>

        <!-- Anti-flicker snippet (recommended)  -->
        <style>.async-hide { opacity: 0 !important} </style>
        <script>
            !function(e,n,t,a,c,s,d,i,m){n.className+=" "+t,s.start=1*new Date,s.end=d=function(){n.className=n.className.replace(RegExp(" ?"+t),"")},(e[a]=e[a]||[]).hide=s,setTimeout(function(){d(),s.end=null},500),s.timeout=500}(window,document.documentElement,"async-hide","dataLayer",0,{"GTM-MX2H9VV":!0});
        </script>
        <!--Font Import-->
	<style>
	@import url('https://fonts.googleapis.com/css?family=Actor');
	</style>
        <!--Font Import-->
        
        <link rel="canonical" href="https://rasoulispine.com" />
        <link rel="apple-touch-icon" sizes="76x76" href="/favicons/apple-touch-icon.png">
		<link rel="icon" type="image/png" sizes="32x32" href="/favicons/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="16x16" href="/favicons/favicon-16x16.png">
		<link rel="manifest" href="/favicons/manifest.json">
		<link rel="mask-icon" href="/favicons/safari-pinned-tab.svg" color="#5bbad5">
		<meta name="theme-color" content="#ffffff">

        <link rel="stylesheet" href="https://use.typekit.net/vtx0awu.css">
         <link rel="stylesheet" href="js/vendor/slick/slick.css">
         <link async rel="stylesheet" type="text/css" href="css/slick.min.css">
        <link async rel="stylesheet" type="text/css" href="css/slick-theme.min.css">
         <link rel="stylesheet" href="css/main.css?ver=1.1.3.3">
         <link rel="stylesheet" href="testimonials.css">
         <link rel="stylesheet" href="css/animate.css">

         <link rel="stylesheet" href="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/themes/smoothness/jquery-ui.css">
         <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
         
    </head>
    

	       
	        
    <body class="hompage">
      <div class="onLoadFadeIn"></div>
	  <link rel="stylesheet" href="https://use.typekit.net/doq6rsv.css">
<div class="splash">
    <div class="splash-inner">
        <div class="splash-logo-wrapper">
        <svg xmlns="http://www.w3.org/2000/svg" width="431" height="373" viewBox="0 0 431 373">
            <g id="Group_4" data-name="Group 4" transform="translate(-786 -420)">
                <g id="Rasouli_Logo_Locations" data-name="Rasouli Logo Locations" transform="translate(786 420)">
                <g id="Group_1" data-name="Group 1" transform="translate(0 190.387)">
                    <path id="Path_1" data-name="Path 1" d="M41.464,200.021c-.543,0-1.369-.074-2.11-.074-7.365-.345-10.091-2.11-12.954-6.464-1.974-3-4.1-6.872-6.07-10.35-1.086-2.048-2.319-2.862-4.984-2.862H13.78v10.276c0,5.576.617,6.193,5.86,6.674V199.4H0V197.22c5.255-.481,6-1.024,6-6.674V163.924c0-5.576-.617-6.131-5.724-6.538V155.14H18.616c5.589,0,9.006.679,11.732,2.455a10.4,10.4,0,0,1,4.565,9.055c0,5.922-3.886,9.253-8.586,11.226,1.086,2.11,3.676,6.674,5.724,9.734a46,46,0,0,0,5.391,7.279,9.171,9.171,0,0,0,4.429,3.059L41.464,200ZM16.025,177.766c3.134,0,5.391-.543,6.958-1.838,2.381-1.974,3.4-4.7,3.4-8.241,0-7.279-4.367-10.005-8.722-10.005a5.941,5.941,0,0,0-3.269.679c-.481.407-.617,1.16-.617,2.726v16.679h2.245Z" transform="translate(0 -154.141)" fill="#fff"/>
                    <path id="Path_2" data-name="Path 2" d="M81.786,199.6V197.42c4.1-.617,4.5-1.357,3.541-4.219-.753-2.245-1.912-5.44-3.134-8.71H68.623c-.888,2.517-1.838,5.107-2.665,7.834-1.16,3.676-.814,4.491,4.157,5.107v2.184H55.04v-2.184c4.429-.617,5.317-1.221,7.636-7.081l13.977-35.2,3-.814c4.367,11.843,8.66,24.094,13.089,35.813,2.245,6,3.134,6.736,7.5,7.279v2.184H81.761Zm-6.131-34.111h-.21c-1.974,5.243-3.824,10.548-5.724,15.655H81.046Z" transform="translate(12.861 -154.328)" fill="#fff"/>
                    <path id="Path_3" data-name="Path 3" d="M138.736,166.173c-1.369-4.293-3.676-9.191-9.339-9.191a6.694,6.694,0,0,0-6.958,6.946c0,4.219,2.8,6.464,8.586,9.327,6.477,3.269,11.93,6.81,11.93,13.891,0,7.562-6.415,13.484-16.087,13.484a21.512,21.512,0,0,1-6.748-1.024,24.441,24.441,0,0,1-3.886-1.431c-.617-1.628-1.505-7.353-1.974-11.165l2.319-.679c1.234,4.293,4.91,11.646,11.6,11.646,4.565,0,7.365-3,7.365-7.562s-3.269-6.872-8.389-9.536c-6.07-3.134-11.658-6.736-11.658-13.681s5.663-12.867,15-12.867a30.7,30.7,0,0,1,9.2,1.7c.271,2.517.679,5.379,1.234,9.672l-2.184.481Z" transform="translate(26.699 -154.33)" fill="#fff"/>
                    <path id="Path_4" data-name="Path 4" d="M207.637,177c0,14.631-10.5,23.625-23.255,23.625s-22.712-9.869-22.712-22.946c0-11.843,8.451-23.353,23.526-23.353,12.139,0,22.428,9.117,22.428,22.675Zm-36.751-.814c0,12.053,5.8,21.713,14.866,21.713,6.884,0,12.682-6.329,12.682-19.06,0-13.817-6.205-21.787-14.52-21.787C176.819,157.056,170.885,164.064,170.885,176.191Z" transform="translate(37.777 -154.33)" fill="#fff"/>
                    <path id="Path_5" data-name="Path 5" d="M269.384,157.408c-3.886.21-5.527,1.431-5.86,4.022a72.091,72.091,0,0,0-.481,10.005v6.736c0,7.488-1.16,13.274-5.046,17.358a17.227,17.227,0,0,1-12.472,4.9c-4.293,0-8.451-.95-11.658-3.4-3.886-3.059-5.8-8.105-5.8-16.062V164.551c0-6.329-.617-6.674-5.8-7.143v-2.245h19.5v2.245c-5.12.407-5.724.814-5.724,7.143v15.038c0,10.486,3.886,16.544,11.658,16.544,8.722,0,12.139-6.872,12.139-18.246v-6.464a70.045,70.045,0,0,0-.617-10.141c-.407-2.455-1.912-3.6-6.612-3.886V155.15H269.4V157.4Z" transform="translate(51.938 -154.138)" fill="#fff"/>
                    <path id="Path_6" data-name="Path 6" d="M317.359,188.175c-.543,2.652-1.912,9.327-2.517,11.226H282.52v-2.184c5.8-.481,6.477-.95,6.477-6.736V164c0-5.786-.617-6.193-5.934-6.6V155.15h19.7V157.4c-5.255.407-5.86.814-5.86,6.6v26.758c0,3.331.271,4.626,1.641,5.243a15.414,15.414,0,0,0,5.589.679c3.269,0,5.663-.407,7.229-2.245a19.148,19.148,0,0,0,3.676-6.81l2.319.543Z" transform="translate(66.016 -154.138)" fill="#fff"/>
                    <path id="Path_7" data-name="Path 7" d="M333.09,199.414V197.23c5.255-.481,5.86-.888,5.86-6.674V164.069c0-5.786-.617-6.267-5.86-6.674V155.15h19.566V157.4c-5.255.407-5.8.888-5.8,6.674v26.487c0,5.724.543,6.193,5.8,6.674v2.184Z" transform="translate(77.833 -154.138)" fill="#fff"/>
                </g>
                <g id="Group_2" data-name="Group 2" transform="translate(97.608 267.196)">
                    <path id="Path_8" data-name="Path 8" d="M90.531,229.149c-3.393-1.184-6.588-2.307-6.588-5.477,0-2.665,2-4.145,5.638-4.145a8.106,8.106,0,0,1,6.822,3.467l.148.2,2.356-2.208-.136-.16a11.134,11.134,0,0,0-9.265-4.231c-6.625,0-8.993,3.886-8.993,7.525,0,5.107,4.17,6.514,8.2,7.871,3.553,1.2,6.909,2.332,6.909,5.971,0,2.739-2.356,4.38-6.292,4.38a9.107,9.107,0,0,1-7.587-3.75L81.6,238.4l-2.48,2.282.136.16a12.3,12.3,0,0,0,9.993,4.441c5.959,0,9.8-3.084,9.8-7.846,0-5.3-4.528-6.884-8.525-8.29Z" transform="translate(-79.12 -216.59)" fill="#fff"/>
                    <path id="Path_9" data-name="Path 9" d="M133.2,217.01H123.36v27.634h3.306V234.479h6.489c5.811,0,9.277-3.306,9.277-8.858,0-5.231-3.627-8.611-9.24-8.611Zm5.922,8.7c0,3.812-2.11,5.835-6.082,5.835h-6.366V219.909h6.415c3.676,0,6.045,2.27,6.045,5.8Z" transform="translate(-68.782 -216.492)" fill="#fff"/>
                    <rect id="Rectangle_2" data-name="Rectangle 2" width="3.306" height="27.634" transform="translate(116.606 0.518)" fill="#fff"/>
                    <path id="Path_10" data-name="Path 10" d="M228.876,238.729l-16.544-21.922-.062-.086h-2.43v28h3.232V223.209l16.568,21.873h2.467v-28h-3.232Z" transform="translate(-48.575 -216.56)" fill="#fff"/>
                    <path id="Path_11" data-name="Path 11" d="M258.986,241.634v-9.808h12.127v-2.948H258.986v-8.845h13.336V217.01H255.68v27.647h17.456v-3.022Z" transform="translate(-37.863 -216.492)" fill="#fff"/>
                </g>
                <g id="Group_3" data-name="Group 3" transform="translate(150.249)">
                    <path id="Path_12" data-name="Path 12" d="M168.842,111.11c-1.949-1.443-5.243-5.021-5.7-7.994-.333-2.184-.543-22.638-.629-36.8a9.772,9.772,0,0,0-.062-1.049v-.136h.012v-5.65a5.018,5.018,0,0,0-5.021-5.021h-23.81a.5.5,0,0,0-.493.493v1.727a.529.529,0,0,0,.37.506.175.175,0,0,1,.074.025h0a.582.582,0,0,1,.062.025c.259.074.506.148.74.21.111.025.21.062.321.086a.074.074,0,0,1,.049.012c.123.037.247.062.37.1a.093.093,0,0,1,.049.012c.234.062.444.123.666.185h.037c.21.062.419.136.629.21h.037c.21.074.407.16.617.247a.038.038,0,0,1,.025.012c.21.1.407.2.629.308h.025c.21.123.432.259.654.407h0c.222.16.456.333.7.53a9.67,9.67,0,0,1,1.69,2.344c-.049,12.657.025,35.246-.123,38.787a13.236,13.236,0,0,1-.753,3.874c-1.517,4.194-5.132,6.39-6.575,7.254a18.77,18.77,0,0,1-6.711,2.455c-1.641.185-3.294.382-4.935.567v4.145h59.6v-4.145h-1.172a19.08,19.08,0,0,1-11.362-3.75Z" transform="translate(-121.79 12.721)" fill="#fff"/>
                    <path id="Path_13" data-name="Path 13" d="M127.933,4.407c.506.148,1.024.308,1.53.456a16.233,16.233,0,0,1,7.2,4.848,14.6,14.6,0,0,1,1.665,2.307,4.359,4.359,0,0,0,3.763,2.233h15.26a.038.038,0,0,1,.025.012,4.465,4.465,0,0,1,3.356,2.356.266.266,0,0,0,.506-.111V11.846s.012-.123.012-.185V4.222A3.815,3.815,0,0,0,157.442.41H127.81a.8.8,0,0,0-.79.79V3.173a1.269,1.269,0,0,0,.913,1.221Z" transform="translate(-120.568 0.091)" fill="#fff"/>
                    <path id="Path_14" data-name="Path 14" d="M160.314,26.035V20.9a5.028,5.028,0,0,0-5.021-5.033h-23.81a.5.5,0,0,0-.493.493v1.727a.529.529,0,0,0,.37.506.175.175,0,0,1,.074.025h0a.582.582,0,0,1,.062.025c.259.074.506.148.74.21.111.025.21.062.321.086a.074.074,0,0,1,.049.012c.123.037.247.062.37.1a.093.093,0,0,1,.049.012c.234.062.444.123.666.185h.037c.21.062.419.136.629.21h.037c.21.074.407.16.617.247a.038.038,0,0,1,.025.012c.21.1.407.2.629.308h.025c.21.123.432.259.654.407h0c.222.16.456.333.7.53a9.814,9.814,0,0,1,1.949,2.9,4.668,4.668,0,0,0,.333.716,2.459,2.459,0,0,0,.148.234c0,.012.012.025.025.037a3.741,3.741,0,0,0,1.3,1.209,3.676,3.676,0,0,0,1.813.456h13.6a3.8,3.8,0,0,1,3.615,2.369.268.268,0,0,0,.506-.123V26.517h.012V26Z" transform="translate(-119.64 3.704)" fill="#fff"/>
                    <path id="Path_15" data-name="Path 15" d="M160.314,38.915V33.783a5.028,5.028,0,0,0-5.021-5.033h-23.81a.5.5,0,0,0-.493.493v1.727a.529.529,0,0,0,.37.506.175.175,0,0,1,.074.025h0a.582.582,0,0,1,.062.025c.259.074.506.148.74.21.111.025.21.062.321.086a.074.074,0,0,1,.049.012c.123.037.247.062.37.1a.093.093,0,0,1,.049.012c.234.062.444.123.666.185h.037c.21.062.419.136.629.21h.037c.21.074.407.16.617.247a.038.038,0,0,1,.025.012c.21.1.407.2.629.308h.025c.21.123.432.259.654.407h0c.222.16.456.333.7.53a9.815,9.815,0,0,1,1.949,2.9,4.668,4.668,0,0,0,.333.716,2.458,2.458,0,0,0,.148.234c0,.012.012.025.025.037a3.741,3.741,0,0,0,1.3,1.209,3.676,3.676,0,0,0,1.813.456h13.6a3.8,3.8,0,0,1,3.615,2.369.268.268,0,0,0,.506-.123V39.4h.012v-.518Z" transform="translate(-119.64 6.713)" fill="#fff"/>
                    <path id="Path_16" data-name="Path 16" d="M160.317,51.8V46.671a5.02,5.02,0,0,0-5.033-5.021h-23.81a.5.5,0,0,0-.493.493v1.727a.529.529,0,0,0,.37.506.175.175,0,0,1,.074.025h0a.581.581,0,0,1,.062.025c.259.074.506.148.74.21.111.025.21.062.321.086a.074.074,0,0,1,.049.012c.123.037.247.062.37.1a.093.093,0,0,1,.049.012c.234.062.444.123.666.185h.037c.21.062.419.136.629.21h.037c.21.074.407.16.617.247a.038.038,0,0,1,.025.012c.21.1.407.2.629.308h.025c.21.123.432.259.654.407h0c.222.16.456.333.7.53a9.814,9.814,0,0,1,1.949,2.9,4.674,4.674,0,0,0,.333.716,2.458,2.458,0,0,0,.148.234c0,.012.012.025.025.037a3.741,3.741,0,0,0,1.3,1.209,3.676,3.676,0,0,0,1.814.456h13.6a3.8,3.8,0,0,1,3.615,2.369.268.268,0,0,0,.506-.123V52.3h.012v-.518Z" transform="translate(-119.643 9.728)" fill="#fff"/>
                    <path id="Path_17" data-name="Path 17" d="M251.717,125.5c-17.987,1.974-40.995-32.248-63.164-60.672h0c2.9-.9,7.3-1.727,11.757-4.133,5.823-3.134,9.45-5.946,12.509-10.474,4.071-6.02,3.9-12.522,3.824-15.717a38.239,38.239,0,0,0-6.909-19.541C201.31,3.515,184.877-1.938,167.569.628l-2.739.432V3.577c16.605,0,31.8,13.225,32.976,30.052.938,13.385-4.367,24.994-14.471,30.262-.321.173-.913.432-1.628.728a35.777,35.777,0,0,1-4,1.369,33.4,33.4,0,0,1-4.626.938c-1.419.185-2.825.382-4.244.567,0,0,11.128,20.935,26.117,39,0,0,14.15,19.714,29.682,24.476h0a32.744,32.744,0,0,0,5.724,1.234c7.525.456,13.718.518,20.4-2.406a1.05,1.05,0,0,0,.7-.827c.173-1.012.395-2.159.568-3.134a.269.269,0,0,0-.308-.308Z" transform="translate(-111.733 -0.004)" fill="#fff"/>
                </g>
                </g>
                <text id="Beverly_Hills_Clovis_Doha" data-name="Beverly Hills | Clovis | Doha" transform="translate(786 763)" fill="#fff" font-size="21" font-family="brandon-grotesque, Brandon Grotesque" font-weight="500" letter-spacing="0.2em"><tspan x="0" y="22">BEVERLY HILLS | CLOVIS | DOHA</tspan></text>
            </g>
        </svg>
        </div>
    </div>
</div>


<style>
    .splash {
        height: 100vh;
        width: 100vw;
        position: fixed;
        top: 0px;
        left: 0px;
        background: black;
        z-index: 2147483647;
    }

    #global-cta {
        z-index: 2147483646 !important;
    }

    .splash svg {
        max-width: 18vw;
        opacity: 1;
        transition: all 1.65s ease-in-out;
    }

    .splash svg {
        max-width: 250px
    }    

    @media ( max-width: 1024px ) {
        .splash svg {
            max-width: 175px
        }   
    }

    .splash svg text,
    .splash svg g {
        opacity: 0;
        transition: all 2s ease-in-out;
        transition-delay: .2s;
    }

    .splash svg text {
        transition-delay: 2.4s;
    }

    .splash.animated svg text,
    .splash.animated svg  g {
        opacity: 1;
    }

    .splash.shifted .splash-inner  {
        opacity: 0;
        margin-top: calc(-45vh);
        transition: all .8s ease-in-out;
        transform: scale(.5);
    }

    .splash-inner {
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .splash-logo-wraooer {
        max-width: 40%;
    }

    .splash-logo {
        height: 100%;
        width: 100%;
        display: block;
    }
</style>

<script>
    disableScroll()

    $(document).ready( function() {
        $('.splash').addClass('animated')

        setTimeout( function() {
            $('.splash').addClass('shifted')
            setTimeout( function() {
                jQuery('.splash').fadeOut( 800 );
            }, 450)
            enableScroll()
        }, 5500)
    })


    function disableScroll() {
        // Get the current page scroll position in the vertical direction
       scrollTop = window.pageYOffset || document.documentElement.scrollTop;
            
        // Get the current page scroll position in the horizontal direction 
        scrollLeft = window.pageXOffset || document.documentElement.scrollLeft;

        // if any scroll is attempted,
        // set this to the previous value
        window.onscroll = function() {
            window.scrollTo(scrollLeft, scrollTop);
        };
    }

    function enableScroll() {
        window.onscroll = function() {};
    }
</script>	  <div class="bookingPopUp">
	
	<div class="bookingPopUpInner">
		<img class="closePopUpNav" src="/img/closeNav.png" alt="x close image">
		<p class="popUpTitle">Request consultation<br/> by appointment only</p>
		
		<div class="popUp-form-wrapper">
			
			
			<form enctype="application/x-www-form-urlencoded;" id="contact-form-mobile" class="contact-form form-horizontal" role="form" method="post">
			<!-- <label for="form-name" class="fieldTitle">Name</label> -->
			  <input type="text" class="form-control autoFillColor" name="form-name" aria-label="Name" placeholder="Name" required>
			   <input type="text" class="form-control autoFillColor hide" name="form-nameLast" placeholder="" >
			<!-- <label for="form-email" class="fieldTitle">Email</label> -->
			 <input type="email" class="form-control autoFillColor"  name="form-email" aria-label="Email" placeholder="Email" required>
			<!-- <label for="form-subject" class="fieldTitle">Phone</label> -->
			    <input type="text" class="form-control autoFillColor"  name="form-subject" aria-label="Subject" placeholder="Phone" required>
			<!-- <label for="form-message" class="fieldTitle">Message</label> -->
			<textarea id="dateFormField" class="form-control messageInput autoFillColor dateFormField" aria-label="Message"    name="form-message" placeholder="Message" ></textarea>
			<input type="hidden" name="form-travel" value="false">
				<div class="clear"></div>
			
			
			<button type="submit" class="formSubmitButton mobileFormButton">Send</button> 
			</form>
			
			
<!--
				<form enctype="application/x-www-form-urlencoded;" id="contact-form-footer" class="contact-form form-horizontal" role="form" method="post">
                    <input type="text" class="form-control autoFillColor" name="form-name" placeholder="Name" required>
                     <input type="text" class="form-control autoFillColor hide" name="form-nameLast" placeholder="" >
                    <input type="email" class="form-control autoFillColor"  name="form-email" placeholder="Email" required>
                    <input type="text" class="form-control autoFillColor"  name="form-subject" placeholder="Phone" required>
                    <textarea id="dateFormField" class="form-control messageInput autoFillColor"    name="form-message" placeholder="Message" required></textarea>
                    <button type="submit" class="formSubmitButton">Send</button>           
        		</form>
-->
			
			
			
			
			
			<div class="clear"></div>
		</div>
		
	</div>



</div>	  <!-- <div id="covid-banner-container">
    <p id="covid-banner-text">
        <a href="https://www.womenlifefreedom.com/" target="_blank" style="text-decoration: none; border-bottom: none; text-transform: uppercase">#womenlifefreedom</a>
    </p> -->
    <!-- <span id="covid-banner-close">X</span> -->
<!-- </div> -->
<style>
    #covid-banner-container{border-bottom:1px solid #000000;color:#fff;z-index:58999;position:sticky;top:0;font-family:'BrandonText-Light';padding:12px 0 12px 0;background:#000;width:100%;font-size:14px;letter-spacing:0!important;line-height:16px!important}#covid-banner-container a{color:#fff!important;font-size:14px;text-decoration:none;border-bottom:1px dotted}#covid-banner-container a:hover{color:#fff!important;font-size:14px;text-decoration:none;border-bottom:1px solid}#covid-banner-text{max-width:1200px;margin:auto;text-align:center;width:90%;color:#fff;font-size:14px!important}#covid-banner-close{cursor:pointer;position:absolute;top:13px;right:20px;font-size:1.5em}.header-nav.slideDown{top:77px;padding:30px 0 45px 0;z-index:9999999}#header-logo{z-index:19999}body{top:0;transition:all .3s}.body-padding-top{top:100px}@media(min-width:941px){.closeNav,.hamburger.mobile{display:none!important}}@media screen and (max-width:940px){#covid-banner-container{z-index:9000000;padding-top:10px;padding-bottom:10px}#covid-banner-close{top:14px;right:10px}}@media only screen and (min-width:1106px){.body-padding-top{top:75px}}@media only screen and (min-width:700px) and (max-width:1105px){.body-padding-top{top:110px}}@media only screen and (min-width:975px) and (max-width:1105px){.body-padding-top{top:75px}}@media only screen and (min-width:940px) and (max-width:975px){.body-padding-top{top:85px}}@media only screen and (min-width:908px) and (max-width:939px){.body-padding-top{top:75px}}@media only screen and (min-width:741px) and (max-width:907px){.body-padding-top{top:85px}}@media only screen and (min-width:607px) and (max-width:741px){.body-padding-top{top:85px}}@media only screen and (min-width:492px) and (max-width:607px){.body-padding-top{top:100px}}@media only screen and (min-width:445px) and (max-width:492px){.body-padding-top{top:115px}}@media only screen and (min-width:375px) and (max-width:444px){.body-padding-top{top:115px}}@media only screen and (max-width:375px){.body-padding-top{top:135px}}#header-logo,.header-nav:not(.slideDown),body #header-logo{top:-5px!important}.closeNav{top:18px}
</style>
<script>
    if(void 0===$)var $=jQuery;$("body").addClass("body-padding-top"),$("#covid-banner-close").on("click",function(){$("#header-nav-static").css("visibility","hidden"),$(".closeNav").css("margin-top","10px"),$(".header-nav.push-top").removeClass("push-top"),$("body").removeClass("body-padding-top"),$(".header-nav").attr("style","top: 0px !important"),$(".header-nav").attr("style","top: 0px !important"),$(".sub-m-cont::before").attr("strle","top: 2px !important"),window.scrollY<=175&&$(".navLogo.desktop").css("display","none")}),$(document).on("click",".hamburger",function(){$(this).css("visibility","hidden")}),$(document).on("click",".closeNav",function(){$(".hamburger.mobile").css("visibility","visible")});
</script>
<!-- <style>.body-padding-top, .header-nav.slideDown { top: 0px; }</style> -->
<style>
    .body-padding-top, .body-padding-top .header-nav.slideDown {
        top: 0px;
    }
    body:not(.body-padding-top) .header-nav.slideDown {
        top: 0px;
    }
    @media ( max-width: 1024px ) {
        .body-padding-top, .body-padding-top .header-nav.slideDown {
            /* top: 50px; */
        }
    }
    @media ( max-width: 940px ) {
        .body-padding-top, .body-padding-top .header-nav.slideDown {
            top: 0px;
        }
    }
    @media ( max-width: 767px ) {
        #covid-banner-container a {
            font-size: 13px !important;
        }
    }
    .header-nav ul li { margin-right: 0px; }
    @media (min-width: 1024px) and ( max-width: 1200px ) {
        .header-nav ul li {
            padding: 30px 7px 30px 7px!important;
        }
    }
</style>


    <div id="header-logo" class="desktop d-logo">
                <a href="/"><img class="logo" src="/img/Logos_Rasouli_NAV-01.svg" alt="RasouliSpine desktop logo" width="190"/></a>
                <div class="bookingWrapper desktopBooking"><p class="bookconsult">Book Consult</p></div>
                <div class="patientWrapper desktopBooking"><a class="bookconsult" href="https://www.onpatient.com/login/" target="blank" style="text-decoration: none">Patient Portal</a></div>
                <div class="uploadImagesWrapper desktopBooking"><a class="bookconsult" href="https://app.mymedicalimages.com/fupi/RasouliSpine" target="blank" style="text-decoration: none">Upload Images</a></div>
    </div>

    <a class="mobile-anchor" href="/">
        <img class="mobileLogo mobile" src="/img/rasouli-mobile-logo.jpg" alt="RasouliSpine mobile logo"/>
    </a>

    <div class="bookingWrapper mobile">
    <p class="bookappt"><span class="block">BOOK</span>CONSULT</p>
    </div>
    <div class="patientWrapper mobile">
    <a href="https://www.onpatient.com/login/" target="blank" class="bookappt"><span class="block">PATIENT</span>PORTAL</a>
    </div>
    <div class="uploadImagesWrapper mobile">
    <a href="https://app.mymedicalimages.com/fupi/RasouliSpine" target="blank" class="bookappt"><span class="block">UPLOAD</span>IMAGES</a>
    </div>
    <img class="hamburger mobile" src="/img/hamburger.jpg" alt="RasouliSpine mobile hamburger image"/>
    <img class="closeNav" src="/img/closeNav.png" alt="RasouliSpine mobile close image"/>

<nav class="header-nav mobile-m d-menu desk-m">
    <a href="/" style="display: inline-block; position: fixed; width: 20%; height: 50px; z-index: 100; left: 4%; max-width: 260px">
        <img class="navLogo desktop" src="/img/Logos_Rasouli-07.svg" alt="RasouliSpine dropdown nav logo" style="top: 8px; left: 10%;">
    </a>

	 <ul>
	     <!--<li><a href="https://www.rasoulispine.com/">Home</a></li>-->
	    <!--<li><a href="https://www.rasoulispine.com/">Home</a></li>-->
	    <li class="sub-m-drop-container"><a href="javascript:void(0);" style="cursor: default">The Practice</a>
            <div class="sub-m-cont f-item">
                <ul class="sub-m">
                    <li><a href="/thepractice">The Team</a></li>
                    <li><a href="/testimonials">The Testimonials</a></li>
                    <li><a href="/blog">The Blog</a></li>
                </ul>
            </div>
	    </li>
	    <li><a href="/theconditions">The Conditions</a></li>
	    <li><a href="/theprocedures">The Procedures</a></li>
	    <li><a href="/theoutpatientrevolution">The Outpatient Revolution</a></li>
        <li class="sub-m-drop-container"><a href="javascript:void(0);" style="cursor: default">The Visit</a>
		<!-- <li><a href="/thevisit">The Visit</a> -->
		<div class="sub-m-cont sec-item">
		  <ul class="sub-m">
	        <li><a href="/the-clinic-visit">The Clinic Visit</a></li>
	        <li><a href="/the-telemedicine-visit">The Telemedicine Visit</a></li>
            <li><a href="/the-day-of-surgery">The Day of Surgery</a></li>
	        <li><a href="/patientresources">Patient Resources</a></li>
	    </ul>
	    </div>
		</li>
	    <li><a href="/contact">Contact</a></li>
	 </ul>
	 <div class="navBackground"></div>
	 
</nav>

<style>
    .nav{position:fixed;top:-100%;width:100%;background-color:#000;z-index:3;transition:.4s top cubic-bezier(.3,.73,.3,.74)}.nav.slideDown{top:78px}.nav .form-wrapper{padding:20px 10% 20px}.nav .smallTitle{color:#fff;margin:auto;text-align:center;padding-top:22px;font-size:1em}.fa-phone{max-width:1em;transform:translateY(-3px) rotate(105deg)}@media screen and (max-width:940px){.nav{display:none}}.bookingWrapper .bookappt{font-family:brandon-grotesque!important;text-transform:uppercase!important;margin:0!important;text-align:center!important;font-size:.875em!important;letter-spacing:2px!important;line-height:1.15em!important}
    .patientWrapper {
        position: absolute;
        width: 90px;
        height: 90px;
        background-color: black;
        opacity: 100%;
        border-top: .5px solid white;
        left: 0;
        opacity: 1;
        top: 95px;
        z-index: 2;
        z-index: 999999;
        width: 100%;
        max-width: 190px;
        height: 35px;
        opacity: 1;
        cursor: pointer;
        top: 214px !important; 
        text-align: center;
    }
    .patientWrapper .bookconsult,
    .uploadImagesWrapper .bookconsult {
        font-family: brandon-grotesque !important;
        font-weight: 700;
        text-transform: uppercase !important;
        margin: 0;
        text-align: center;
        font-size: 0.875em !important;
        letter-spacing: 2px !important;
        line-height: 35px !important;
        color: white;
        background: black;
        opacity: 100%
    }
    .uploadImagesWrapper {
        position: absolute;
        width: 90px;
        height: 90px;
        background-color: black;
        opacity: 100%;
        border-top: 0.5px solid white;
        left: 0;
        opacity: 1;
        z-index: 2;
        z-index: 999999;
        width: 100%;
        max-width: 190px;
        height: 35px;
        opacity: 1;
        cursor: pointer;
        top: 250px !important;
        text-align: center;
    }
    #header-logo .bookingWrapper.desktopBooking { top: 178px !important; height: 35px !important;}
    .bookingWrapper .bookconsult { line-height: 35px !important;}
    #header-logo, body #header-logo { top: -25px !important; }
    @media (max-width: 1024px) and (min-width: 768px) {
        #header-logo, body #header-logo { top: -15px !important; }
        #header-logo .bookingWrapper.desktopBooking { top: 130px !important}
        .patientWrapper {
            top: 164px !important;
        }
        .uploadImagesWrapper {
            top: 198px !important;
        }
        .patientWrapper .bookconsult,
        .uploadImagesWrapper .bookconsult {
            font-size: 10px !important;
        }
    }
    .patientWrapper.mobile {
        position: absolute;
        width: 90px;
        height: 90px;
        background-color: black;
        opacity: 100%;
        border-top: .5px solid white;
        left: 0;
        opacity: 1;
        top: 179px !important;
        z-index: 999999;
    }
    .patientWrapper.mobile,
    .uploadImagesWrapper.mobile {
        position: absolute;
        width: 90px;
        height: 90px;
        background-color: black;
        opacity: 100%;
        border-top: .5px solid white;
        left: 0;
        opacity: 1;
        top: 209px !important;
        z-index: 999999;
    }
    .patientWrapper.mobile .bookappt,
    .uploadImagesWrapper.mobile .bookappt {
        font-family: brandon-grotesque !important;
        font-weight: 700;
        text-transform: uppercase!important;
        margin: 0!important;
        text-align: center!important;
        font-size: .875em!important;
        letter-spacing: 2px!important;
        line-height: 1.15em!important;
        color: white;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        text-decoration: none;
    }
    @media ( min-width: 1025px ) {
        #header-logo .logo { height: 200px; }
    }
    @media ( max-width: 940px ) {
        .bookingWrapper {
            height: 60px;
        }
        .patientWrapper.mobile {
            height: 60px;
            top: 156px !important;
        }
        .uploadImagesWrapper.mobile {
            height: 60px;
            top: 217px !important;
        }
        .bookingWrapper .bookappt,
        .patientWrapper.mobile .bookappt,
        .uploadImagesWrapper.mobile .bookappt {
            font-size: .6em !important
        }
    }
    @media ( max-width: 767px ) {
        .mobileLogo { top: -5px }
        .patientWrapper.mobile,
        .bookingWrapper.mobile,
        .uploadImagesWrapper.mobile {
            height: 36px !important;
            top: 90px; 
        }
        .patientWrapper.mobile {
            top: 127px !important;
        }
        .uploadImagesWrapper.mobile {
            top: 164px !important;
        }
 
        .hamburger.mobile { height: 90px }
    }
    
    .header-nav.mobile-m.d-menu.desk-m.slideLeft,
    .closeNav,
    .hamburger.mobile.fixed,
    .mobileLogo.mobile.fixed {
        position: fixed !important;
    }

    .hamburger.mobile {
        top: 0px !important;
    }

    .hamburger.mobile.fixed,
    .mobileLogo.mobile.fixed {
        top: -200px !important;
        width: 75px;
        height: 75px;
    }

    .hamburger.mobile.fixed {
        padding-top: 2px;
    }


    .hamburger.mobile.animated,
    .mobileLogo.mobile.animated {
        transition: all .4s ease-in-out !important;
    }


    .hamburger.mobile.shifted,
    .mobileLogo.mobile.shifted {
        top: 0px !important;
    }

    a.mobile-anchor:has(.fixed):after {
        content: '';
        width: 100%;
        height: 80px;
        position: fixed;
        display: block;
        background: black;
        left: 0px;
        top: -200px;
        z-index: 5;
        transition: all .4s ease-in-out !important;
    }

    a.mobile-anchor:has(.shifted):after {
        top: 0px !important;
    }

    @media ( max-width: 940px ) {
        .header-nav .navBackground {
            opacity: 1;
            height: 150vh;
        }
    }

</style>
<script>
    jQuery(document).ready(function($){
        $('.mobile-m.d-menu li').click(function(){
            console.log( !$(this).hasClass('open-s-menu') )
           if($(this).find('ul.sub-m').length && !$(this).hasClass('open-s-menu')){
               $(this).addClass('open-s-menu'); 
               $('.unhover').removeClass('unhover')
           } else {
             $(this).closest('.mobile-m.d-menu li').removeClass('open-s-menu').addClass('unhover')
            //  $('.sub-m-drop-container').trigger('mouseleave')
           }
        });
        //close
        jQuery(document).mouseup(function(e) 
        {
        var container = jQuery(".open-s-menu");
        if (!container.is(e.target) && container.has(e.target).length === 0) 
        {
            jQuery('.mobile-m.d-menu li').removeClass('open-s-menu');
            $('.unhover').removeClass('unhover')
        }
      });
    });
    $(document).on('scroll', function() {
        if ( window.innerWidth < 767 && window.scrollY  > 400 ) {
            $('.hamburger.mobile').addClass('shifted')
            $('.mobileLogo.mobile').addClass('shifted')
        } else {
            $('.hamburger.mobile').removeClass('shifted')
            $('.mobileLogo.mobile').removeClass('shifted')
        }

        if ( window.innerWidth < 767 && window.scrollY  > 200 ) {
            $('.hamburger.mobile').addClass('animated')
            $('.mobileLogo.mobile').addClass('animated')
        } else {
            $('.hamburger.mobile').removeClass('animated')
            $('.mobileLogo.mobile').removeClass('animated')
        }

        if ( window.innerWidth < 767 && window.scrollY  > 100 ) {
            $('.hamburger.mobile').addClass('fixed')
            $('.mobileLogo.mobile').addClass('fixed')
        } else {
            $('.hamburger.mobile').removeClass('fixed')
            $('.mobileLogo.mobile').removeClass('fixed')
        }
    })
</script>	  <nav id="header-nav-static" class="header-nav header-nav-static d-menu desk-m">
	 <ul class="top-m-nav">
	    <!--<li><a href="https://www.rasoulispine.com/">Home</a></li>-->
	    <li><a href="javascript:void(0);" style="cursor: default">The Practice</a>
	    <div class="sub-m-cont f-item">
	    <ul class="sub-m">
	        <li><a href="/thepractice">The Team</a></li>
	        <li><a href="/testimonials">The Testimonials</a></li>
	        <li><a href="/blog">The Blog</a></li>
	    </ul>
	    </div>
	    </li>
	    <li><a href="/theconditions">The Conditions</a></li>
	    <li><a href="/theprocedures">The Procedures</a></li>
		<li><a href="/theoutpatientrevolution">The Outpatient Revolution</a></li>
		<!-- <li><a href="/thevisit">The Visit</a> -->
		<li><a href="javascript:void(0);">The Visit</a>
		<div class="sub-m-cont sec-item">
		  <ul class="sub-m">
	        <li><a href="/the-clinic-visit">The Clinic Visit</a></li>
	        <li><a href="/the-telemedicine-visit">The Telemedicine Visit</a></li>
			<li><a href="/the-day-of-surgery">The Day of Surgery</a></li>
			<li><a href="/patientresources">Patient Resources</a></li>
	    </ul>
	    </div>
		</li>
	    <li><a href="/contact">Contact</a></li>
	 </ul>
	 <div class="navBackground"></div>
	 
  </nav>

        <!--[if lte IE 9]>
            <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience and security.</p>
        <![endif]-->

		<!-- Hero Section -->
			<section id="home-hero-v2" class="site_hero">
	<div class="global_contain full">
		<div class="site_hero_text parallax">
			<div class="site_hero_text_parallax fadeInUp" style="animation-duration: 2s; animation-delay:0.3s;" data-parallax='{"y" : 25, "smoothness": 10}'>
				<h1>The New Era <span>of Spine Surgery<span></h1>
				<h2>Spine Surgery.  <strong>Reinvented.</strong></h2>
			</div>
		</div>
	</div>
	
	<a class="site_hero_scrolltease" href="#home-subhero-v2">
		<span>Scroll Down</span>
		<img alt="Scroll" class="bounce-animate" src="img/scroll-teaser.png">
	</a>
	
</section>

<section id="home-subhero-v2" class="site_subhero">
	<div class="global_contain wide">
		<div class="site_subhero_left wow fadeInUp" data-wow-duration="1.5s">
			<p class="site_subhero_subheader">About our Practice</p>
			<p class="site_subhero_header">Tomorrow <span>is Here<span></p>
		</div>
		<div class="site_subhero_right wow fadeInUp" data-wow-duration="1.5s">
			<p class="copy">
				The treatment of spinal disorders has entered a new era. Techniques are more refined. Incisions are smaller. Procedures that would take hours now take minutes. Recovery that would take months now takes a couple of weeks or even days. And many procedures are being done in the outpatient setting where patients go home the same day. But despite all of our advancements, one thing remains the same: a successful outcome depends on a close relationship between patient and surgeon.
			</p>
			<a class="textCTA white " href="/thepractice">Learn More<span class="linkArrow linkArrowWhite"></span></a>
		</div>	
	</div>
</section>
<style>
.site_hero_scrolltease span{
	margin-bottom: 25px;
}
.site_hero_scrolltease {
	flex-direction: column;
}
#home-hero-v2 {
	background-image:url("https://www.rasoulispine.com/blog/wp-content/uploads/2020/05/home-hero2op.jpg");
	background-size:cover;
	background-position:center;
}
@media screen and (max-width:767px) {
	#home-hero-v2 {
		background-image:url("https://www.rasoulispine.com/blog/wp-content/uploads/2019/06/home-hero-mobile.jpg");
	}
}	
</style>      
        <!-- Procedures and Conditions Section -->
		<section id="home-procedures" class="home-section-2 group">
						<div class="top wow fadeInUp" data-wow-duration="1.5s">
				<p class="smallTitle">Procedures and Conditions</p>
				
				<p class="largeTitle">A Deeper Understanding of Your Spine</p>
				
				<p class="copy centered">The spine is incredibly complex. But so is our understanding of what can go wrong and how to treat it.</p>
				
				<p class="textCTA">Select image below to see conditions and procedures.<span class="downArrowBlack"></span></p>
			</div>
                
                <div class="proceduresMenu homeProceduresMenu">
	                
	              <div class="CloseRoundButton">
	                    <div class="bg"></div>
	                    <div class="cross">
	                        <div class="a"></div>
	                        <div class="b"></div>
	                    </div><!-- cross -->
	                   
	                </div><!-- roundButton -->
                    <div class="columnWrapper">
	                    <div class="column column-1 expandColumn whitey">
		                    <p class="verticalText">Neck Procedures</p>
		                    <div class="columnOverlay"></div>
	                        <div class="copyWrapper">
	                            <p class="proTitle">The Neck</p>
	                            <p class="proTitle2" >Cervical<br/>Conditions</p>
                                <!-- <div class="showWrapper">
	                            <p class="proPara" >The cervical spine— or neck— is responsible for some pretty important functions. It allows movement of the head and acts as a passageway for important nerves that control arm and leg...</p>
                                </div> -->
	                            <div class="roundButton">
	                                <div class="bg"></div>
	                                <div class="cross">
	                                    <div class="a"></div>
	                                    <div class="b"></div>
	                                </div><!-- cross -->
	                                <div class="noshow"><div class="readmore"><a href="/theprocedures" class="readmore">Read More</a></div></div>
	                            </div><!-- roundButton -->
	                        </div><!-- copyWrapper -->
	                        
	                        <div class="columnOpen">
		                        <p class="columnOpenTitle">Neck Procedures</p>
		                        <p class="columnOpenPara" >The cervical spine— or neck— is responsible for some pretty important functions. It allows movement of the head and acts as a passageway for important nerves that control arm and leg function. The most common conditions in this region of the spine include disc herniation, disc degeneration, and spinal stenosis.  Any of these conditions can cause neck and shoulder pain, neck stiffness, numbness or tingling in the arms or fingers, and weakness. We can treat most of the conditions without surgery. In the few conditions that do require surgery, amazing advancements have been made, such as artificial disc replacement and microsurgery.</p>
	                        </div><!-- columnOpen -->
							
							<picture>
								<source type="image/webp" srcset="img/webp/proceduresColumn1op.webp">
								<source type="image/jpeg" srcset="https://www.rasoulispine.com/blog/wp-content/uploads/2020/05/proceduresColumn1op.jpg" > 
								<img src="https://www.rasoulispine.com/blog/wp-content/uploads/2020/05/proceduresColumn1op.jpg" alt="precedures 1">
							</picture>
	                        <!-- <img src="https://www.rasoulispine.com/blog/wp-content/uploads/2020/05/proceduresColumn1op.jpg" alt="precedures 1"/> -->
	                    </div><!-- column-1 -->
	                    
	                    <div class="column column-2 expandColumn whitey">
		                    <p class="verticalText">Middle Back Procedures</p>
		                    <div class="columnOverlay"></div>
		                    <div class="copyWrapper">			                    
	                            <p class="proTitle">The Middle Back</p>
	                            <p class="proTitle2" >Thoracic<br/>Conditions</p>
                                 <!-- <div class="showWrapper">
	                               <p class="proPara" >The thoracic spine- or middle back- is responsible for movement of the torso. It is also a passageway for some important nerves that affect balance and leg function...</p>
                                </div> -->
	                            <div class="roundButton">
	                                <div class="bg"></div>
	                                <div class="cross">
	                                    <div class="a"></div>
	                                    <div class="b"></div>
	                                </div><!-- cross -->
	                                <div class="noshow"><div class="readmore"><a href="/theprocedures" class="readmore">Read More</a></div></div>
	                            </div><!-- roundButton -->
	                        </div><!-- copyWrapper -->
	                        <div class="columnOpen">
		                        <p class="columnOpenTitle">Middle Back Procedures</p>
		                        <p class="columnOpenPara" >The thoracic spine— or middle back— is responsible for movement of the torso. It is also a passageway for some important nerves that affect balance and leg function. The most common conditions in this region of the spine include disc degeneration and stenosis. Spinal tumors may also affect this region. Any of these conditions can cause mid back pain, flank pain, bowel or bladder conditions, or difficulty with balance and walking. Fortunately, many of these problems are treated successfully with minimally invasive techniques.</p>
	                        </div><!-- columnOpen -->
							
							<picture>
								<source type="image/webp" srcset="img/webp/proceduresColumn2op.webp">
								<source type="image/jpeg" srcset="https://www.rasoulispine.com/blog/wp-content/uploads/2020/05/proceduresColumn2op.jpg" > 
								<img src="https://www.rasoulispine.com/blog/wp-content/uploads/2020/05/proceduresColumn2op.jpg" alt="precedures 2">
							</picture>
		                    <!-- <img src="https://www.rasoulispine.com/blog/wp-content/uploads/2020/05/proceduresColumn2op.jpg" alt="precedures 2"/> -->
		                 </div><!-- column-2 -->
		                 
	                    <div class="column column-3 expandColumn whitey">
		                    <p class="verticalText">Lower Back Procedures</p>
		                    <div class="columnOverlay"></div>
		                    <div class="copyWrapper">			                    
	                            <p class="proTitle">The Low Back</p>
	                            <p class="proTitle2" >Lumbar<br/>Conditions</p>
                                 <!-- <div class="showWrapper">
	                            <p class="proPara" >The lumbar spine— or low back— is one of the most important regions of the spine. All of the body’s motion and forces are transmitted through this part of the spine...</p>
                                </div> -->
	                            <div class="roundButton">
	                                <div class="bg"></div>
	                                <div class="cross">
	                                    <div class="a"></div>
	                                    <div class="b"></div>
	                                </div><!-- cross -->
	                                <div class="noshow"><div class="readmore"><a href="/theprocedures" class="readmore">Read More</a></div></div>
	                            </div><!-- roundButton -->
	                        </div><!-- copyWrapper -->
	                        <div class="columnOpen">
		                        <p class="columnOpenTitle">Lower Back Procedures</p>
		                        <p class="columnOpenPara" >The lumbar spine— or low back— is one of the most important regions of the spine. All of the body’s motion and forces are transmitted through this part of the spine. It is the passageway for all the nerves that control leg function and bowel and bladder function. The lumbar spine also allows flexibility and the ability to twist and bend. The most common conditions include disc herniation, disc degeneration, spinal stenosis, tumors, and spinal fractures. Any of these conditions can cause stiffness, pain, numbness or tingling in the legs, difficulty walking or sitting, and even bowel or bladder issues. Nonsurgical and surgical advancements in this region have been staggering. Amazingly, we now treat most of the conditions in the lumbar spine in the outpatient setting using techniques such as artificial disc replacement and microdecompression.</p>
	                        </div><!-- columnOpen -->
							
							<picture>
								<source type="image/webp" srcset="img/webp/proceduresColumn3.webp">
								<source type="image/jpeg" srcset="https://www.rasoulispine.com/blog/wp-content/uploads/2019/06/proceduresColumn3.jpg" > 
								<img src="https://www.rasoulispine.com/blog/wp-content/uploads/2019/06/proceduresColumn3.jpg" alt="precedures 3">
							</picture>
		                    <!-- <img src="https://www.rasoulispine.com/blog/wp-content/uploads/2019/06/proceduresColumn3.jpg" alt="precedures 3"/> -->
		                 </div><!-- column-3 -->
	                    
	                    <div class="column column-4 expandColumn whitey">
		                    <p class="verticalText">Global Alignment</p>
		                    <div class="columnOverlay"></div>
		                    <div class="copyWrapper">			                    
	                            <p class="proTitle">Global Alignment</p>
	                            <p class="proTitle2" >Spinal<br/>  Deformities</p>
                                 <!-- <div class="showWrapper">
	                            <p class="proPara" >The spine can only function properly when all of its regions— cervical, thoracic, lumbar— are in perfect harmony and alignment...</p>
                                </div> -->
	                            <div class="roundButton">
	                                <div class="bg"></div>
	                                <div class="cross">
	                                    <div class="a"></div>
	                                    <div class="b"></div>
	                                </div><!-- cross -->
	                               <div class="noshow"><div class="readmore"><a href="/theprocedures" class="readmore">Read More</a></div></div>
	                            </div><!-- roundButton -->
	                        </div><!-- copyWrapper -->
	                        <div class="columnOpen">
		                        <p class="columnOpenTitle">Global Alignment</p>
		                        <p class="columnOpenPara" >The spine can only function properly when all of its regions— cervical, thoracic, lumbar— are in perfect harmony and alignment. The spinal bones or discs can develop structural conditions that disrupt this harmony and this causes deformity of the spine. Deformity most commonly looks like abnormal curvature of the spine, known as scoliosis, or like “hunching” of the spine, known as kyphosis. Minimally invasive deformity correction, computer-assisted surgery, and image-guided surgery have revolutionized our ability to successfully treat these conditions.</p>
	                        </div><!-- columnOpen -->
							
							<picture>
								<source type="image/webp" srcset="img/webp/proceduresColumn4op.webp">
								<source type="image/jpeg" srcset="https://www.rasoulispine.com/blog/wp-content/uploads/2020/05/proceduresColumn4op.jpg" > 
								<img src="https://www.rasoulispine.com/blog/wp-content/uploads/2020/05/proceduresColumn4op.jpg" alt="precedures 4">
							</picture>
		                    <!-- <img src="https://www.rasoulispine.com/blog/wp-content/uploads/2020/05/proceduresColumn4op.jpg" alt="precedures 4"/> -->
		                 </div>
<!-- column-4 -->
	                </div><!-- columnWrapper -->
	                

	                
                    <div class="clear"></div>
                </div><!-- proceduresMenu -->

				<style>
					@media ( min-width: 2000px ) {
						.homeProceduresMenu.proceduresMenu .copyWrapper {
							top: 550px;
							bottom: unset;
						}
					}
				</style>

				<script>
					$(document).ready( function() {
						var mobile = $(window).innerWidth() < 768;
						$(window).on('resize', function() {
							console.log('resize')
							if ( $(window).innerWidth() < 768 & $('.verticalText').is(':visible') ) {
								console.log('visible')
								$('.column').children('.columnOpen').fadeOut(0);
								// $(this).children('.copyWrapper').delay(500).fadeIn();
								$('.CloseRoundButton').animate({opacity: 0}, 0);
								$('.column').children('.columnOverlay').fadeOut();
								$('.column').siblings().children('.verticalText').hide();
								$('.column').siblings().children('.copyWrapper').show();
								
								$('.resourcesProcedures').find(".column").animate({ width: "100%" }, 0, "linear")
								$('.proceduresMenu:not(.resourcesProcedures)').find(".column").animate({ width: "100%" }, 0, "linear")
								mobile = true
								if ($("body").hasClass("about")) {
								// $('.proceduresMenu .column').animate({width: '20%'}, 500, 'linear');
								} else {
									// $('.proceduresMenu .column').animate({width: '25%'}, 500, 'linear');
								}
							} else if ( !mobile && $(window).innerWidth() < 768 ) {
								mobile = true
								$('.proceduresMenu:not(.resourcesProcedures)').find(".column").animate({ width: "100%" }, 0, "linear")
							} else if ( mobile && $(window).innerWidth() >= 768 ) {
								mobile = false
								$('.proceduresMenu:not(.resourcesProcedures)').find(".column").animate({ width: "25%" }, 0, "linear")
							}
						})
					})
				</script>		</section>
		
		<!-- The Surgeon Section -->
		<section id="home-Surgeon" class="home-section-3 group twoColumn">
			        <div class="justified-columns">
            <div class="left parallax" data-parallax='{"y" : -50, "smoothness": 10 }'>

                <picture>
                    <source media="(max-width: 768px)" srcset="img/min/web_gar_4201.jpeg">
                    <img src="img/min/web_gar_4201.jpeg" alt="The Surgen image">
                </picture>
            </div>
            <div class="right parallax" data-parallax='{"y" : 10, "smoothness": 10}'>
                <p class="smallTitle wow fadeInUp" data-wow-duration="1.5s">The Surgeon</p>
                <p class="largeTitle wow fadeInUp" data-wow-duration="1.5s">Dr. Alexandre <span class="block">Rasouli, M.D.</span></p>
                <p class="copy wow fadeInUp" data-wow-duration="1.5s">Alexandre Rasouli, M.D. is a nationally-recognized, board-certified spine surgeon who specializes in the surgical and nonsurgical management of cervical, thoracic and lumbar disorders of the spine, degenerative disorders, spinal trauma, adult and pediatric deformity, spinal oncology and minimally invasive surgery.</p>
                <p class="copy wow fadeInUp" data-wow-duration="1.5s">Dr. Rasouli gained prominence in the field of spinal disorders after his 2007 discovery of a novel method of regenerating neurons damaged by spinal cord injury using peripheral nerve transplantation. A Stanford honors graduate with extensive training in neurosurgical and orthopedic surgery techniques, he was also the first to describe the genetic response of spinal cord tissue to traumatic injury. His research focuses on developing a cure for paralysis.</p>

                <a class="textCTA black wow fadeInUp" data-wow-duration="1.5s" href="/thepractice">Learn More<span class="linkArrow linkArrowBlack"></span></a>
                <!-- <img src="img/rasouli-surgery-2.jpg" alt="about doctor surgeon" class="about-lower-abs"/> -->
                <!--_MG_7446.jpg  -->
            </div>
            <div class="clear"></div>
        </div>		</section>
		
			
		<!-- Outpatient Section -->
		<section id="home-outpatient" class="home-section-4 group twoColumn greyBG">
			 <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

<div class="home-outpatient-video">
		
		<div class="videoWrapper">
			<div class="video-player" id="player-1">
				<video src="https://player.vimeo.com/external/362914967.hd.mp4?s=223b339bd3b244b1fbda749f653cc0c3ea7a94ef&profile_id=175" width="100%"  height="auto" controlslist="nodownload" playsinline controls muted preload="none" poster="img/IntroCover_RasouliSpine.jpg" type="video/mp4">
				<track label="English" kind="captions" srclang="en" src="/captions/home.vtt">
				</video>	                                                                           
			</div>       	                                   
	<!-- player-1 -->	
			<div class="clear"></div>
					
		</div><!-- videoWrapper -->
</div><!-- right -->  
			<p class="smallTitle">Paving the way</p>

			<div class="left wow fadeInUp" data-wow-duration="1.5s">
				<p class="largeTitle">The Outpatient <span class="block">Revolution</span></p>
			</div>

			<div class="right">
				<p class="copy ">Surgical and nonsurgical treatment of the spine have come a long way. Techniques have become so small and minimally invasive that hospitalization is often no longer necessary. This means less pain, faster recovery, and a return to the quality of life you demand. This dramatic improvement in treatment is the result of years of research, perfection of technique, and mastery of skill. It’s modern spine surgery. Without the hospital.</p>
				
				<a class="textCTA black" href="/theoutpatientrevolution">Learn More<span class="linkArrow linkArrowBlack"></span></a>
				
			</div>
                
			
			
			<div class="clear"></div>

			<script>
			$(document).ready(function() {
				$(window).scroll(function(){
		// This is then function used to detect if the element is scrolled into view
		function elementScrolled(elem)
		{
			var docViewTop = $(window).scrollTop();
			var docViewBottom = docViewTop + $(window).height();
			var elemTop = $(elem).offset().top + 30;
			return ((elemTop <= docViewBottom) && (elemTop >= docViewTop));
		}
	
		// This is where we use the function to detect if ".box2" is scrolled into view, and when it is add the class ".animated" to the <p> child element
		if(elementScrolled('.home-outpatient-video')) {
				$("#player-1 video").get(0).play();
		}
	});
})
				
			</script>		</section>
		
		<!-- Outpatient Section -->
		<section id="home-testimonials" class="home-section-5 group twoColumn">
			 <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.min.css">
<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick-theme.min.css">
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.min.js"></script>



<!-- homepage -->
<div>
<div class="testimonials-homepage-wrapper">
	<div class="testimonials-homepage-container">
		<div class="testimonials-homepage-success">
			<div class="testimonials-homepage-copy wow fadeInUp" data-wow-duration="1.5s">
				<h2 class="smallTitle">Testimonials</h2>
				<h3 class="largeTitle" style="margin-top:12%">Our Patients.</h3>
				<h3 class="largeTitle">Our Purpose.</h3>
				<p class="copy" style="margin-top:10%;margin-bottom:15%">We are privileged to be able to help our patients through their pain and disability. Whether it is through nonsurgical management, motion-sparing technology, minimally invasive techniques, or state-of-the-art outpatient procedures, our happy patients are our greatest achievement. Every patient deserves the chance to have a normal quality of life. We are honored to help them get there.</p>
				<a class="textCTA black" href="testimonials">More Success Stories<span class="linkArrow linkArrowBlack hide-mobile" style="right: -34px;"></span></a>
			</div>
		</div>
		
		<div class="testimonials-homepage-slider hide-mobile">
			
			<div class="testimonials-homepage-slider-item"> 
				<!-- <img src="img/URYsVNbV.jpeg"> -->
				<picture>
                    <!-- <source type="image/webp" srcset="img/webp/URYsVNbV.webp"> -->
                    <source alt="ROBERT K." type="image/jpeg" srcset="img/URYsVNbV.jpg" > 
					<img alt="ROBERT K." src="img/URYsVNbV.jpg">
                </picture>
				<span class="copy"><span class="slider-copy">"I can enjoy time with my family for the first time in years."
				</span><b>ROBERT K.</b></span>
			</div>
			
			<div class="testimonials-homepage-slider-item"> 
				<!-- <img src="img/qR58eRr_.jpeg"> -->
				<picture>
                    <!-- <source type="image/webp" srcset="img/webp/qR58eRr_.webp"> -->
                    <source alt="KAREN L." type="image/jpeg" srcset="img/qR58eRr_.jpg" > 
					<img alt="KAREN L." src="img/qR58eRr_.jpg">
                </picture>
				<span class="copy"><span class="slider-copy">"Thank you Dr. Rasouli, you are an angel from heaven."</span><B>KAREN L.</B></span>
			</div>
			
			<div class="testimonials-homepage-slider-item"> 
				<!-- <img src="img/nL1xUy7v.jpeg"> -->
				<picture>
                    <!-- <source type="image/webp" srcset="img/webp/nL1xUy7v.webp"> -->
                    <!-- <source type="image/jpeg" srcset="img/nL1xUy7v.jpg" >  -->
					<img alt="BRIANNE J." src="img/nL1xUy7v.jpg">
                </picture>
				<span class="copy"><span class="slider-copy">"The moment he walked into the room, we felt the utmost confidence in Dr. Rasouli."
				</span><b>BRIANNE J.</b></span>
			</div>
		</div>
	</div>
</div>
</div>
<!-- homepage -->
<script>
	$('.testimonials-homepage-slider').slick({dots: true,arrows: false});
</script>		</section>
		
		
				<!-- Blog post 1 -->
		<section id="home-blog" class="home-section-6 group twoColumn greyBG">
						<img id="homeBlogNext" src="/img/global/arrowNext.png" alt="blog next button"/>

			<img  id="homeBlogPrevious" src="/img/global/arrowPrevious.png" alt="blog back button"/>

			<p class="boxTitleSmall wow fadeInUp" data-wow-duration="1.5s">The Blog</p>
			

			<!-- Start Carousel Wrapper Copy and paste -->
			<div class="slickWrapper">

			<div class="right wow fadeInUp" data-wow-duration="1.5s">
				<p class="smallTitle">SEPTEMBER 2, 2023</p>
				<a class="unset-link-styles" href="https://www.rasoulispine.com/blog/rasoulispine-announces-collaboration-with-the-view-hospital-in-doha/">
					<p class="largeTitle">RasouliSpine Announces Collaboration with The View Hospital in Doha</p>
				</a>
				<p class="copy">
					The View Hospital, in our opinion, represents the forefront of healthcare and in particular spinal care, not just in the Middle East, but in the entire world.

					I really can think of no better place to practice the next age …
				</p>
				
				<a class="textCTA black" href="https://www.rasoulispine.com/blog/rasoulispine-announces-collaboration-with-the-view-hospital-in-doha/">Visit Blog<span class="linkArrow linkArrowBlack"></span></a>
				
			</div>

			<div class="left parallax" data-parallax='{"y" : -50, "smoothness": 0}'>
				<a class="unset-link-styles" href="https://www.rasoulispine.com/blog/rasoulispine-announces-collaboration-with-the-view-hospital-in-doha/">
					<picture>
						<img alt="RasouliSpine Announces Collaboration with The View Hospital in Doha" src="/blog/wp-content/uploads/2023/09/IntroCover_RasouliSpine-scaled.jpeg">
						<!-- <img src="img/ProDisc_Announcement_Thumbnail.png" alt="ProDisc Anouncement Thumbnail"/> -->
					</picture>
				</a>
			</div>
			<div class="clear"></div>

			</div>
			<!-- End Carousel Wrapper -->

			<!-- Start Carousel Wrapper Copy and paste -->
			<div class="slickWrapper">

			<div class="right wow fadeInUp" data-wow-duration="1.5s">
				<p class="smallTitle">NOVEMBER 1, 2022</p>
				<a class="unset-link-styles" href="https://www.rasoulispine.com/blog/rasoulispine-works-with-the-eosedge-to-provide-the-best-in-spine-care/">
					<p class="largeTitle">RasouliSpine Works with the EOSedge to Provide the Best in Spine Care</p>
				</a>
				<p class="copy">
				Introducing the most advanced imaging technology for x-rays yet: The EOSedge. RasouliSpine is the very first medical team to offer this new, state-of-the-art, biplanar x-ray detection system, as an aid with surgical planning in a non-hospital setting. We invite patients…
				</p>
				
				<a class="textCTA black" href="https://www.rasoulispine.com/blog/rasoulispine-works-with-the-eosedge-to-provide-the-best-in-spine-care/">Visit Blog<span class="linkArrow linkArrowBlack"></span></a>
				
			</div>

			<div class="left parallax" data-parallax='{"y" : -50, "smoothness": 0}'>
				<a class="unset-link-styles" href="https://www.rasoulispine.com/blog/rasoulispine-works-with-the-eosedge-to-provide-the-best-in-spine-care/">
					<picture>
						<img alt="prodisc® C" src="/blog/wp-content/uploads/2022/11/eosedge_thumb.jpeg">
						<!-- <img src="img/ProDisc_Announcement_Thumbnail.png" alt="ProDisc Anouncement Thumbnail"/> -->
					</picture>
				</a>
			</div>
			<div class="clear"></div>

			</div>
			<!-- End Carousel Wrapper -->

			<!-- Start Carousel Wrapper Copy and paste -->
			<div class="slickWrapper">

				<div class="right wow fadeInUp" data-wow-duration="1.5s">
					<p class="smallTitle">SEPTEMBER 23, 2022</p>
					<a class="unset-link-styles" href="https://www.rasoulispine.com/blog/dr-rasouli-performs-first-prodisc-c-vivo-procedure-in-western-us/">
						<p class="largeTitle">Dr. Rasouli Performs First prodisc® C Vivo Procedure in Western US</p>
					</a>
					<p class="copy">
					Centinel Spine®, LLC, a leading global medical device company addressing cervical and lumbar spinal disease through anterior surgical access, today announced the first implantation of its prodisc® C Vivo Cervical Total Disc Replacement (TDR) product in the Western U.S. In July...
					</p>
					
					<a class="textCTA black" href="https://www.rasoulispine.com/blog/dr-rasouli-performs-first-prodisc-c-vivo-procedure-in-western-us/">Visit Blog<span class="linkArrow linkArrowBlack"></span></a>
					
				</div>

				<div class="left parallax" data-parallax='{"y" : -50, "smoothness": 0}'>
					<a class="unset-link-styles" href="https://www.rasoulispine.com/blog/dr-rasouli-performs-first-prodisc-c-vivo-procedure-in-western-us/">
						<picture>
							<img alt="prodisc® C" src="/blog/wp-content/uploads/2022/09/prodisc-c-thumbnail-700x393.png">
							<!-- <img src="img/ProDisc_Announcement_Thumbnail.png" alt="ProDisc Anouncement Thumbnail"/> -->
						</picture>
					</a>
				</div>
				<div class="clear"></div>

			</div>
			<!-- End Carousel Wrapper -->


			<!-- Start Carousel Wrapper Copy and paste -->
		    <div class="slickWrapper">

			<div class="right wow fadeInUp" data-wow-duration="1.5s">
				<p class="smallTitle">JULY 22, 2022</p>
				<a class="unset-link-styles" href="https://www.rasoulispine.com/blog/dr-rasouli-leads-seminar-with-caala/">
					<p class="largeTitle">Dr. Rasouli Leads Seminar with CAALA for Attorney Education</p>
				</a>
				<p class="copy">
				Dr. Alexandre Rasouli hosted a two hour demonstration for the benefit of local attorneys, to better educate the general public on the complicated process that spinal surgery can be for his patients. 
				</p>
				
				<a class="textCTA black" href="https://www.rasoulispine.com/blog/dr-rasouli-leads-seminar-with-caala/">Visit Blog<span class="linkArrow linkArrowBlack"></span></a>
				
			</div>

			<div class="left parallax" data-parallax='{"y" : -50, "smoothness": 0}'>
				<a class="unset-link-styles" href="https://www.rasoulispine.com/blog/dr-rasouli-leads-seminar-with-caala/">
					<picture>
						<img alt="Dr. Rasouli Leads Seminar with CAALA for Attorney Education" src="https://www.rasoulispine.com/blog/wp-content/uploads/2022/07/caala-blog.png">
						<!-- <img src="img/ProDisc_Announcement_Thumbnail.png" alt="ProDisc Anouncement Thumbnail"/> -->
					</picture>
				</a>
			</div>
			<div class="clear"></div>

			</div>
			<!-- End Carousel Wrapper -->

			<!-- Start Carousel Wrapper Copy and paste -->
			<div class="slickWrapper">

			<div class="right wow fadeInUp" data-wow-duration="1.5s">
				<p class="smallTitle">JANUARY 27, 2021</p>
				<a class="unset-link-styles" href="/blog/innovations-for-spine-surgery-dr-rasouli-affirms-outpatient-surgery-and-ar-are-in/">
					<p class="largeTitle">Innovations for Spine Surgery: Dr. Rasouli Affirms Outpatient Surgery and AR are “In”</p>
				</a>
				<p class="copy">
					At the forefront of embracing the growing advancements in surgery is Dr. Alexandre Rasouli, a nationally recognized, board-certified spine surgeon. With his focus on the innovations and advancements of technology in surgery, he is paving the way to incorporate these elements into his practice and encouraging other surgeons to follow suit.
				</p>
				
				<a class="textCTA black" href="/blog/innovations-for-spine-surgery-dr-rasouli-affirms-outpatient-surgery-and-ar-are-in/">Visit Blog<span class="linkArrow linkArrowBlack"></span></a>
				
			</div>

			<div class="left parallax" data-parallax='{"y" : -50, "smoothness": 0}'>
				<a class="unset-link-styles" href="/blog/innovations-for-spine-surgery-dr-rasouli-affirms-outpatient-surgery-and-ar-are-in/">
					<picture>
						<img alt="Innovations for Spine Surgery" src="/img/innovations.jpg">
						<!-- <img src="img/ProDisc_Announcement_Thumbnail.png" alt="ProDisc Anouncement Thumbnail"/> -->
					</picture>
				</a>
			</div>
			<div class="clear"></div>

			</div>
			<!-- End Carousel Wrapper -->

			<!-- Start Carousel Wrapper Copy and paste -->
			<div class="slickWrapper">

				<div class="right wow fadeInUp" data-wow-duration="1.5s">
					<p class="smallTitle">DECEMBER 17, 2020</p>
					<a class="unset-link-styles" href="/blog/dr-rasouli-one-of-the-first-providers-to-receive-covid-19-vaccine/">
						<p class="largeTitle">Dr. Rasouli One of The First Providers to Receive COVID-19 Vaccine</p>
					</a>
					<p class="copy">
						So that we may continue to provide world-class care and to ensure the safety of our patients, it is with the greatest excitement that we share with you today that Dr. Rasouli was part of the first group of providers to receive the COVID-19 vaccine.
					</p>
					
					<a class="textCTA black" href="/blog/dr-rasouli-one-of-the-first-providers-to-receive-covid-19-vaccine/">Visit Blog<span class="linkArrow linkArrowBlack"></span></a>
					
				</div>

				<div class="left parallax" data-parallax='{"y" : -50, "smoothness": 0}'>
					<a class="unset-link-styles" href="/blog/dr-rasouli-one-of-the-first-providers-to-receive-covid-19-vaccine/">
						<picture>
							<img alt="Covid Vaccine" src="/img/Lead-Image.jpg">
							<!-- <img src="img/ProDisc_Announcement_Thumbnail.png" alt="ProDisc Anouncement Thumbnail"/> -->
						</picture>
					</a>
				</div>
				<div class="clear"></div>

			</div>
			<!-- End Carousel Wrapper -->

			<!-- Start Carousel Wrapper Copy and paste -->
			<div class="slickWrapper">

			<div class="right wow fadeInUp" data-wow-duration="1.5s">
				<p class="smallTitle">November 11, 2020</p>
				<a class="unset-link-styles" href="/blog/dr-alexandre-rasouli-becomes-first-surgeon-in-the-us-to-use-the-prodisc-lumbar-adr-system/">
					<p class="largeTitle">Dr. Alexandre Rasouli Becomes First Surgeon in the US to Use the ProDisc Lumbar ADR System</p>
				</a>
				<p class="copy">
					Today Dr. Rasouli became the first surgeon in the nation to use the new modular ProDisc lumbar artificial disk replacement system. “This invention makes even more accessible to a broader range of patients the benefits of motion preservation technology. This will revolutionize the way we think of artificial disk replacements,”  Dr. Rasouli commented.
				</p>
				
				<a class="textCTA black" href="/blog/dr-alexandre-rasouli-becomes-first-surgeon-in-the-us-to-use-the-prodisc-lumbar-adr-system/">Visit Blog<span class="linkArrow linkArrowBlack"></span></a>
				
			</div>

			<div class="left parallax" data-parallax='{"y" : -50, "smoothness": 0}'>
				<a class="unset-link-styles" href="/blog/dr-alexandre-rasouli-becomes-first-surgeon-in-the-us-to-use-the-prodisc-lumbar-adr-system/">
					<picture>
						<img src="img/ProDisc_Announcement_Thumbnail.png" alt="ProDisc Anouncement Thumbnail"/>
					</picture>
				</a>
			</div>
			<div class="clear"></div>

			</div>
			<!-- End Carousel Wrapper -->

			<!-- Start Carousel Wrapper Copy and paste -->
			<div class="slickWrapper">

				<div class="right wow fadeInUp" data-wow-duration="1.5s">
					<p class="smallTitle">October 26, 2020</p>
					<a class="unset-link-styles" href="/blog/rasoulispines-clinical-trials-research-2020/">
						<p class="largeTitle">RasouliSpine’s Clinical Trials Research 2020</p>
					</a>
					<p class="copy">While the COVID-19 pandemic has elucidated many obstacles within the United States healthcare system, the gridlock of medical research has been evident for years.
						<br>
						While countries in Europe and Asia race towards “progress,” the United States often concerns itself with...
					</p>
					
					<a class="textCTA black" href="/blog/rasoulispines-clinical-trials-research-2020/">Visit Blog<span class="linkArrow linkArrowBlack"></span></a>
					
				</div>
				
				<div class="left parallax" data-parallax='{"y" : -50, "smoothness": 0}'>
					<a class="unset-link-styles" href="/blog/rasoulispines-clinical-trials-research-2020/">
						<picture>
							<!-- <source type="image/webp" srcset="img/webp/Dan-Nitro-Clark-Sliderop.webp"> -->
							<img alt="RasouliSpine’s Clinical Trials Research" src="img/ProDisc-C.jpg" alt="ProDisc-C Device"/>
						</picture>
					</a>
					<!-- <img src="https://www.rasoulispine.com/blog/wp-content/uploads/2020/09/29.png" alt="blog image 1"/> -->
				</div>
				<div class="clear"></div>

			</div>
			<!-- End Carousel Wrapper -->

			<!-- Start Carousel Wrapper Copy and paste -->
			<div class="slickWrapper">

				<div class="right wow fadeInUp" data-wow-duration="1.5s">
					<p class="smallTitle">October 2, 2020</p>
					<a class="unset-link-styles" href="/blog/rasoulispine-now-offering-the-revolutionary-eos-imaging-system/">
						<p class="largeTitle">RasouliSpine Now Offering the Revolutionary EOS Imaging System</p>
					</a>
					<p class="copy">RasouliSpine is now the only private practice in Los Angeles to offer the revolutionary EOS Imaging System. This system of orthopedic imaging provides detailed, high-quality images while reducing the amount of radiation a patient receives by 50% to 85%.</p>
					
					<a class="textCTA black" href="/blog/rasoulispine-now-offering-the-revolutionary-eos-imaging-system/">Visit Blog<span class="linkArrow linkArrowBlack"></span></a>
					
				</div>
				
				<div class="left parallax" data-parallax='{"y" : -50, "smoothness": 0}'>
					<a class="unset-link-styles" href="/blog/rasoulispine-now-offering-the-revolutionary-eos-imaging-system/">
						<picture>
							<!-- <source type="image/webp" srcset="img/webp/Dan-Nitro-Clark-Sliderop.webp"> -->
							<img alt="EOS Imaging System" src="img/EOS_thumbnail_cropped.jpg" alt="EOS Thumbnail"/>
						</picture>
					</a>
					<!-- <img src="https://www.rasoulispine.com/blog/wp-content/uploads/2020/09/29.png" alt="blog image 1"/> -->
				</div>
				<div class="clear"></div>

			</div>
			<!-- End Carousel Wrapper -->


			<!-- Start Carousel Wrapper Copy and paste -->
			<div class="slickWrapper">

				<div class="right wow fadeInUp" data-wow-duration="1.5s">
					<p class="smallTitle">September 10, 2020</p>
					<a class="unset-link-styles" href="/blog/rasoulispine-is-the-premier-provider-of-the-m6-c-artificial-cervical-disc/">
						<p class="largeTitle">RasouliSpine is the Premier Provider of the M6-C Artificial Cervical Disc</p>
					</a>
					<p class="copy">Dr. Alexandre Rasouli is the number one user in the United States of the M6-C artificial cervical disc replacement, designed to maintain the natural behavior of a functional spinal unit by replicating the biomechanical characteristics of the native disc..</p>
					
					<a class="textCTA black" href="/blog/rasoulispine-is-the-premier-provider-of-the-m6-c-artificial-cervical-disc/">Visit Blog<span class="linkArrow linkArrowBlack"></span></a>
					
				</div>
				
				<div class="left parallax" data-parallax='{"y" : -50, "smoothness": 0}'>
					<a class="unset-link-styles" href="/blog/rasoulispine-is-the-premier-provider-of-the-m6-c-artificial-cervical-disc/">
						<picture>
							<!-- <source type="image/webp" srcset="img/webp/Dan-Nitro-Clark-Sliderop.webp"> -->
							<img alt="M6-C Artificial Cervical Disc" src="img/29-cropped.jpg" alt="blog image 1"/>
						</picture>
					</a>
					<!-- <img src="https://www.rasoulispine.com/blog/wp-content/uploads/2020/09/29.png" alt="blog image 1"/> -->
				</div>
				<div class="clear"></div>

			</div>
			<!-- End Carousel Wrapper -->


			<!-- Start Carousel Wrapper Copy and paste -->
			<div class="slickWrapper">


				<div class="right wow fadeInUp" data-wow-duration="1.5s">
					<p class="smallTitle">January 27, 2020</p>
					<a class="unset-link-styles" href="/blog/dr-rasouli-discusses-dan-nitro-clarks-adr-journey">
						<p class="largeTitle">Dr. Rasouli Discusses Dan "Nitro" Clark's ADR Journey</p>
					</a>
					<p class="copy">Dr. Rasouli recently sat down with Dan "Nitro" Clark and Jamie Litrun to discuss the perils of back pain and how Dan is now back to 100%, thanks to Dr. Rasouli.</p>
					
					<a class="textCTA black" href="/blog/dr-rasouli-discusses-dan-nitro-clarks-adr-journey">Visit Blog<span class="linkArrow linkArrowBlack"></span></a>
					
				</div>
				
				<div class="left parallax" data-parallax='{"y" : -50, "smoothness": 0}'>
					<a class="unset-link-styles" href="/blog/dr-rasouli-discusses-dan-nitro-clarks-adr-journey">
						<picture>
							<source type="image/webp" srcset="img/webp/Dan-Nitro-Clark-Sliderop.webp">
							<img alt="Dr. Rasouli Discusses ADR Journey" src="https://www.rasoulispine.com/blog/wp-content/uploads/2020/05/Dan-Nitro-Clark-Sliderop.jpg" alt="blog image 1"/>
						</picture>
					</a>
					<!-- <img src="https://www.rasoulispine.com/blog/wp-content/uploads/2020/05/Dan-Nitro-Clark-Sliderop.jpg" alt="blog image 1"/> -->
				</div>
				<div class="clear"></div>

			</div>
			<!-- End Carousel Wrapper -->

			<!-- Start Carousel Wrapper Copy and paste -->
			<div class="slickWrapper">


				<div class="right wow fadeInUp" data-wow-duration="1.5s">
					<p class="smallTitle">December 11, 2019</p>
					<a class="unset-link-styles" href="/blog/dr-rasouli-discusses-artificial-disc-replacement-and-total-disc-replacement-with-jamie-litrun">
						<p class="largeTitle">Dr. Rasouli Discusses ADR and TDR with Jamie Litrun</p>
					</a>
					<p class="copy">Dr. Rasouli recently sat down with Jamie Litrun from the ADR Artificial Disc Replacement Support and Education Facebook Group. The two spoke about Artificial Disc Replacement (ADR) and Total Disc Replacement (TDR), including hybrid and multi-level TDR.</p>
					
					<a class="textCTA black" href="/blog/dr-rasouli-discusses-artificial-disc-replacement-and-total-disc-replacement-with-jamie-litrun">Visit Blog<span class="linkArrow linkArrowBlack"></span></a>
					
				</div>
				
				<div class="left parallax" data-parallax='{"y" : -50, "smoothness": 0}'>
					<a class="unset-link-styles" href="/blog/dr-rasouli-discusses-artificial-disc-replacement-and-total-disc-replacement-with-jamie-litrun">
						<picture>
							<source type="image/webp" srcset="img/webp/Homepage-Preview-Thumbanil.webp">
							<img alt="Dr. Rasouli Discusses ADR and TDR with Jamie Litrun" src="https://www.rasoulispine.com/blog/wp-content/uploads/2019/12/Homepage-Preview-Thumbanil.jpg" alt="blog image 1"/>
						</picture>
					</a>
					<!-- <img src="https://www.rasoulispine.com/blog/wp-content/uploads/2019/12/Homepage-Preview-Thumbanil.jpg" alt="blog image 1"/> -->
				</div>
				<div class="clear"></div>

			</div>
			<!-- End Carousel Wrapper -->

			<!-- Start Carousel Wrapper Copy and paste -->
			<div class="slickWrapper">

				<div class="right wow fadeInUp" data-wow-duration="1.5s">
					<p class="smallTitle">December 6, 2019</p>
					<a class="unset-link-styles" href="/blog/landmark-outpatient-study-led-by-dr-rasouli/">
						<p class="largeTitle">Dr. Rasouli Leads Landmark Outpatient Study</p>
					</a>
					<p class="copy">In a landmark study led by Dr. Rasouli and recently published in the prestigious journal Spine, patients who underwent multilevel artificial disk replacements in the outpatient setting (same-day surgery) had essentially no complications postoperatively.</p>
					
					<a class="textCTA black" href="/blog/landmark-outpatient-study-led-by-dr-rasouli/">Visit Blog<span class="linkArrow linkArrowBlack"></span></a>
					
				</div>
				
				<div class="left parallax" data-parallax='{"y" : -50, "smoothness": 0}'>
				<a class="unset-link-styles" href="/blog/landmark-outpatient-study-led-by-dr-rasouli/">
					<picture>
						<source type="image/webp" srcset="img/webp/Dr.Rasouli_Outpatient_Study_Home.webp">
						<img alt="Dr. Rasouli Leads Landmark Outpatient Study" src="https://www.rasoulispine.com/blog/wp-content/uploads/2019/12/Dr.Rasouli_Outpatient_Study_Home.png" alt="Landmark Outpatient Study Led By Dr. Rasouli">
					</picture>
				</a>
					<!-- <img src="https://www.rasoulispine.com/blog/wp-content/uploads/2019/12/Dr.Rasouli_Outpatient_Study_Home.png" alt="Landmark Outpatient Study Led By Dr. Rasouli"> -->
				</div>
				<div class="clear"></div>

			</div>
			<!-- End Carousel Wrapper -->

			<!-- Start Carousel Wrapper Copy and paste -->
			<div class="slickWrapper">			
				<div class="right wow fadeInUp" data-wow-duration="1.5s">
					<p class="smallTitle">September 17, 2019</p>
					<a class="unset-link-styles" href="/blog/dr-rasouli-named-a-southern-california-super-doctor-2020/">
						<p class="largeTitle">Dr. Rasouli Named a Southern California Super Doctor 2020</p> 
					</a>
					<p class="copy">We are pleased to announce that Dr. Alexandre Rasouli has been named a Southern California Super Doctor 2020.  He was selected through a rigorous multi-step process that identifies healthcare providers who have attained a high degree of peer recognition and professional achievement.</p>
					
					<a class="textCTA black" href="/blog/dr-rasouli-named-a-southern-california-super-doctor-2020/">Visit Blog<span class="linkArrow linkArrowBlack"></span></a>
					
				</div>
				
				<div class="left parallax" data-parallax='{"y" : -50, "smoothness": 0}'>
					<a class="unset-link-styles" href="/blog/dr-rasouli-named-a-southern-california-super-doctor-2020/">
						<picture>
							<!-- <source type="image/webp" srcset="img/webp/Rasouli_SuperDoc_horizontalop.webp"> -->
							<!-- <source media="(max-width: 768px)" srcset="https://www.rasoulispine.com/blog/wp-content/uploads/2020/05/Rasouli_SuperDoc_horizontalop.jpg"> -->
							<img alt="Dr. Rasouli Named a Southern California Super Doctor 2020" src="/img/min/Rasouli_SuperDoc_horizontal.jpeg" alt="blog image 1"/>
						</picture>
					</a>
				</div>
				
				<div class="clear"></div>

			</div>
			<!-- End Carousel Wrapper -->

			<!-- Start Carousel Wrapper Copy and paste -->
			<div class="slickWrapper">


				<div class="right wow fadeInUp" data-wow-duration="1.5s">
					<p class="smallTitle">April 8, 2019</p>
					<a class="unset-link-styles" href="/blog/range-of-motion-cervical-arthroplasty-compared-to-cervical-fusion">
						<p class="largeTitle">Range of Motion: Cervical Arthroplasty Compared to Cervical Fusion</p> 
					</a>
					<p class="copy">The Prestige LP Cervical Disc on the left is an artificial cervical disc and is designed to maintain motion at the treated levels in the cervical spine. The treated levels maintain motion after the disc is implanted.</p>
					
					<a class="textCTA black" href="/blog/range-of-motion-cervical-arthroplasty-compared-to-cervical-fusion">Visit Blog<span class="linkArrow linkArrowBlack"></span></a>
					
				</div>
				
				<div class="left parallax" data-parallax='{"y" : -50, "smoothness": 0}'>
					<a class="unset-link-styles" href="/blog/range-of-motion-cervical-arthroplasty-compared-to-cervical-fusion">
						<picture>
							<source type="image/webp" srcset="img/webp/cervicalarthroplasty1-e1589434913394.webp">
							<source media="(max-width: 768px)" srcset="https://www.rasoulispine.com/blog/wp-content/uploads/2019/04/cervicalarthroplasty1-e1589434913394.png">
							<img alt="Range of Motion: Cervical Arthroplasty Compared to Cervical Fusion" src="https://www.rasoulispine.com/blog/wp-content/uploads/2019/04/cervicalarthroplasty1-e1589434913394.png" alt="blog image 1" width="517" height="291"/>
						</picture>
					</a>
				</div>
				
				<div class="clear"></div>

			</div>
			<!-- End Carousel Wrapper -->

			<!-- Start Carousel Wrapper Copy and paste -->
			<div class="slickWrapper">


				<div class="right wow fadeInUp" data-wow-duration="1.5s">
					<p class="smallTitle">NOVEMBER 8, 2018</p>
					<a class="unset-link-styles" href="/blog/dr-rasouli-on-meet-the-doctors-podcast/">
						<p class="largeTitle">Dr. Rasouli on Meet the Doctors Podcast</p> 
					</a>
					<p class="copy">Dr. Rasouli says 90% of all patients with back pain don’t need surgery. By trying conservative treatments first, most patients will recover. For the 10% that need surgery, Dr. Rasouli pioneered doing cervical and lumbar artificial disc replacements in an outpatient setting. That means most of his cervical and lumbar disc replacements allow patients to go home the same day as surgery. These are rapid recovery spine surgeries.</p>
					
					<a class="textCTA black" href="/blog/dr-rasouli-on-meet-the-doctors-podcast/">Visit Blog<span class="linkArrow linkArrowBlack"></span></a>
					
				</div>
				
				<div class="left parallax" data-parallax='{"y" : -50, "smoothness": 0}'>
					<a class="unset-link-styles" href="/blog/dr-rasouli-on-meet-the-doctors-podcast/">
						<picture>
							<source type="image/webp" srcset="img/webp/rasouli1018a-home.webp">
							<source media="(max-width: 768px)" srcset="https://www.rasoulispine.com/blog/wp-content/uploads/2019/04/rasouli1018a-home.png">
							<img alt="Dr. Rasouli on Meet the Doctors Podcast" src="https://www.rasoulispine.com/blog/wp-content/uploads/2019/04/rasouli1018a-home.png" alt="blog image 1"/ width="800" height="auto">
						</picture>
					</a>
				</div>
				
				<div class="clear"></div>

			</div>
			<!-- End Carousel Wrapper -->


			<!-- Start Carousel Wrapper Copy and paste -->
			<div class="slickWrapper">


				<div class="right wow fadeInUp" data-wow-duration="1.5s">
					<p class="smallTitle">JANUARY 16, 2018</p>
					<a class="unset-link-styles" href="/blog/melding-medicine-and-technology">
						<p class="largeTitle">Melding Medicine<span class="block"> and Technology</span></p>
					</a>
					<p class="copy">“The same things that are required for you to be good  with computers make you good at surgery, which is a very logical, focus-driven algorithmic process where one task can’t be completed unless another task before it is completed. At the same time, there’s this art in surgery that’s not scientific or focus driven, but is just art – an expression of something that you can’t quite describe."</p>
					
					<a class="textCTA black" href="/blog/melding-medicine-and-technology">Visit Blog<span class="linkArrow linkArrowBlack"></span></a>
					
				</div>
				
				<div class="left parallax" data-parallax='{"y" : -50, "smoothness": 0}'>
					<a class="unset-link-styles" href="/blog/melding-medicine-and-technology">
						<picture>
							<source type="image/webp" srcset="img/webp/MG_7411-home-e1589399580577.webp">
							<!-- <source media="(max-width: 768px)" srcset="https://www.rasoulispine.com/blog/wp-content/uploads/2019/04/MG_7411-home-e1589399580577.png"> -->
							<img alt="Melding Medicine" src="https://www.rasoulispine.com/blog/wp-content/uploads/2019/04/MG_7411-home-e1589399580577.png" alt="blog image 1" width="517" height="295"/>
						</picture>
					</a>
				</div>
				
				<div class="clear"></div>

			</div>
			<!-- End Carousel Wrapper -->

			<style>
			#home-blog .slick-list {
				padding-bottom: 45px;
			}
			</style>		
		</section>

		<script>
			 $('.CloseRoundButton').on('click', function() {
				 setTimeout( function() {
					$('.expandColumn').removeAttr('style');
				 }, 700)
			 })
		 </script>

		<section id="instafeed-section">
<script src="js/vendor/slick/slick.min.js"></script>

    <a href="https://www.instagram.com/rasoulispine" class="insta-link" target="_blank">
        <p class="insta-head">Follow us @rasoulispine</p>
    </a>

    <div class="insta-container" id="insta-container">

    </div>

    <style>
        #instafeed-section {
            background: white;
            padding-bottom: 40px;
            padding-top: 40px;
            width: calc(100% + 10px)
        }

        #instafeed-section .slick-slide {
            margin-right: 10px;
        }

        .insta-link {
            text-decoration: none;
            color: #000;
            font-size: 1.125em;
            font-family: brandon-grotesque;
            font-weight: 700;
            text-align: center;
            text-transform: uppercase;
            letter-spacing: 2px;
        }

        .insta-head {
            margin-top: 0;
        }

        .insta-post {
            width: 30%;
            max-height: 30%;
            overflow: hidden;
            /* margin: 10px; */
            position: relative;
            /* height: 380px; */
            background-size: cover;
            background-position: center center;
            cursor: pointer;
        }

        .insta-img {
            width: 100%;
        }

        .insta-container {
            /* max-width: 1200px; */
            margin: auto;
            width: 100%;
        }

        .insta-caption {
            opacity: 0;
            position: absolute;
            top: 0;
            left: 0;
            padding: 0 20px;
            background: rgba(0, 0, 0, 0.6);
            color: #eee;
            transition: all 0.3s ease;
            max-width: 100%;
            height: 100%;
            margin: 0;
            font-family: Actor, sans-serif;
            /* display: flex; */
            align-items: center;
            text-align: center;
        }

        .insta-post:hover .insta-caption {
            transition: all 0.3s ease;
            opacity: 1;
        }

        .insta-perma {
            position: absolute;
            top: 0;
            left: 0;
            max-width: 100%;
            height: 100%;
            margin: 0;
            width: 100%;
        }

        .insta-read-more {
            display: none;
        }

        #instafeed-section .slick-arrow {
            z-index: 1000;
            height: 40px;
            width: 40px;
            border-radius: 50%;
            background: black;
        }

        #instafeed-section .slick-next {
            right: 12px;
        }

        #instafeed-section .slick-prev {
            left: 2px;
        }

        #instafeed-section .slick-next:before,
        #instafeed-section .slick-prev:before {
            color: white;
            font-size: 50px;
            opacity: 1;
            margin-left: -5px;
        }

        .insta-read-more {
            opacity: 0;
            position: absolute;
            top: 0;
            left: 0;
            padding: 0;
            background: rgba(0, 0, 0, 0.6);
            color: #eee;
            transition: all 0.3s ease;
            max-width: 100%;
            height: 100%;
            margin: 0;
            font-family: Actor, sans-serif;
            display: flex;
            align-items: center;
            text-align: center;
            text-decoration: underline;
            width: 100%;
            justify-content: center;
        }

        .insta-post:hover .insta-read-more {
            transition: all 0.3s ease;
            opacity: 1;
        }

        .insta-read-more img {
            max-width: 50px;
        }

        @media screen and (max-width: 768px) {
            #instafeed-section {
                padding-top: 40px;
            }

            .insta-caption {
                display: none;
            }

            .insta-read-more img {
                max-width: 25px;
            }
        }
    </style>

    <script>
    $(document).ready( function() {
        
        console.log('test')
        var postCount = 5;
        var scroll = true;

        function setInstaHeight() {
            const posts = document.querySelectorAll('.insta-post');

            for (let i = 0; i < posts.length; i++) {
                const width = posts[i].offsetWidth;
                posts[i].style.height = `${width}px`;
            }
            if (postCount == 5 && window.innerWidth < 768) {
                postCount = 2
                slickInsta(2)
            } else if (postCount == 2 && window.innerWidth > 768) {
                postCount = 5
                slickInsta(5)
            }
        }

        function slickInsta(postCount = 5) {

            $('.insta-container').slick({
                slidesToShow: postCount,
                slidesToScroll: 1,
                autoplaySpeed: 1500,
                autoplay: scroll,
                // autoplaySpeed: 0,
                cssEase: 'linear',
                speed: 1000,
                responsive: [
                    // {
                    //   breakpoint: 1024,
                    //   settings: {
                    //     slidesToShow: 4,
                    //     slidesToScroll: 1,
                    //     autoplay: true,
                    //     arrows: true
                    //   }
                    // },
                    // {
                    //   breakpoint: 768,
                    //   settings: {
                    //     slidesToShow: 3,
                    //     slidesToScroll: 1,
                    //     autoplay: true,
                    //     arrows: true,
                    //   }
                    // }
                ]
            });

            $(window).resize(function() {
                setInstaHeight();
            })
        }

        function addPosts(posts) {
            console.log('posts: ', posts);
            const container = document.getElementById('insta-container');

            for (let i = 0; i < posts.length; i++) {
                const caption = posts[i].caption.substring(0, 280).concat('...');
                const imgUrl = posts[i].media_url;
                const permalink = posts[i].permalink;

                const anchor = document.createElement('a');
                const post = document.createElement('div');
                // const img = document.createElement('img');
                const para = document.createElement('p');
                const read = document.createElement('p');

                post.classList.add('insta-post');
                post.style.backgroundImage = `url(${imgUrl})`;
                anchor.classList.add('insta-perma');
                anchor.href = permalink;
                anchor.setAttribute('target', '_blank');
                // img.classList.add('insta-img');
                para.classList.add('insta-caption');
                // img.src = imgUrl;
                para.textContent = caption;
                read.innerHTML = '<img src="../img/insta-hover.png">';
                read.classList.add('insta-read-more');

                // post.appendChild(img);
                // anchor.appendChild(para);
                anchor.appendChild(read);
                // post.appendChild(para);
                post.appendChild(anchor);

                container.appendChild(post);
            }
            slickInsta();
            setInstaHeight();
        }

        function addPosts2(posts) {
            // console.log('posts: ', posts);

            const container = document.getElementById('insta-container');
            container.innerHTML = '';

            posts.forEach(element => {
                try {

                    console.log(element)

                    if (element.media_type == 'IMAGE' ) {
                        
                    
                    console.log(element);

                    /// * var caption = element.node.accessibility_caption.substring(0, 280).concat('...');

                    // const caption = posts[i].caption.substring(0, 280).concat('...');
                    // var imgUrl = element.node.thumbnail_resources[4].src;


                    /// * var imgUrl = element.node.display_url;
                    /// * var permalink = "https://www.instagram.com/p/" + element.node.shortcode;

                    var imgUrl = element.media_url;
                    var permalink = element.permalink;
                    var caption = element.caption;

                    var anchor = document.createElement('a');
                    var post = document.createElement('div');
                    var img = document.createElement('img');
                    var para = document.createElement('p');
                    var read = document.createElement('p');

                    post.classList.add('insta-post');
                    post.style.backgroundImage = `url(${imgUrl})`;
                    anchor.classList.add('insta-perma');
                    anchor.href = permalink;
                    anchor.setAttribute('target', '_blank');
                    // img.classList.add('insta-img');
                    para.classList.add('insta-caption');
                    // img.src = imgUrl;
                    para.textContent = caption;
                    read.innerHTML = '<img src="../img/insta-hovers.png">';
                    read.classList.add('insta-read-more');

                    // post.appendChild(img);
                    // anchor.appendChild(para);
                    anchor.appendChild(read);
                    // post.appendChild(para);
                    post.appendChild(anchor);

                    container.appendChild(post);
                }
                } catch (error) {

                }
            });

            if (window.innerWidth > 768) {
                slickInsta(5);
            } else {
                slickInsta(2);
            }
            setInstaHeight();
        }
        async function getInstaFeed() {
            const url = 'https://www.rasoulispine.com/api/instafeed';

            fetch(url)
                .then(res => res.json())
                .then(data => {
                    addPosts(JSON.parse(data).data);
                })
                .catch(err => document.getElementById('insta-container').innerHTML = 'Something went wrong loading our instagram, sorry about that!');
        }
        //getInstaFeed();


        async function AgetInstaFeed() {

                var rows = null;

                $.getJSON('https://www.instagram.com/rasoulispine/?__a=1&callback=?').then(function(data) {

                    rows = data.graphql.user.edge_owner_to_timeline_media.edges;

                    console.log( 'rows' )
                    console.log(rows)

                    if (!rows.length) {
                        // retirieve rows
                        rows = fetch('instacache.json')
                        .then(response => response.json())
                        .then(data => { return data.graphql.user.edge_owner_to_timeline_media.edges });
                    } 
                    addPosts2(rows);

                    for (let i in rows) {
                        let img = rows[i].node.thumbnail_resources[0].src;
                        //  placeholder.append('<li><img src="'+img+'"></li>')
                    }

                    //send to cacher
                    sendToCache( rows )

                });
                
                setTimeout( function() {

                    if (!rows) {

                        var token = 'IGQVJYVEZA2TlV6ZAXZAsMTJsaEh0VGxvaEFnN0p4dGxoNHZA4al9TWnM3aXFuMGE5TGdleDkyZAzRMNTZAWZAHl2SHp4SHRPMElRTHRFbnJlNFliaTh0U0VwWktFeGgtSEQ5NmFOOE54YUJn';
                        // token = 'IGQVJVcnVUN1RUUlQ5MzM2WGFxckRPRGtuSGwxWWkxelBLak5TWlhIN1d2MGtlVGh5UERqYnRURHNxMmt3aWVDTmJzVHN3Tlp1WUVVVDlrZA2pTcFhfQzBPR1hrVG1pOXRya3RybVJn';
                        // token = 'IGQVJWUWJiUU9WdGpiRXdKQ2pKZAG9wVzJ5RDlER1M5Y1dzWU8zcVFBalZA4OGp2RVE5NHhsMTZABd2d5YVZAmMy16S09xT1NaM2JaZAXhNMG5mdHdmWGZAQSTh1Y1hkQkZAqUjMzT3F6eENn';
                        // token = 'IGQVJYY1JuSlVfSlJZAeGZAhd2xHZADY1V201ek1OcFNud1MtZAnYxeFU2NHY2UnkzSUlIcWdzMktrZAXJLNFl3aDJsaW43ZA0hkcXl2SFZACRV9HWV9GbXdIckpuVnR0QU92TW9rN2JEMy1R'
                        // token = 'IGQVJVQ2RQbGlfc0tRU1hvTko3LXpTNWVUcGwtVzZABcGFxemtPbVJobFFZASndITXBEdGl3SFRfLU1MdVQ5LTVlYjVFbEtLdG5ieDQ5SnF6NmdvcS1EVFFBUTcwaG9vS005ZAGJvamdn'
                        // token = 'IGQVJXRFhTWGlZAVDQ4dThpajg3VXc0cGJka09LbXFSMC1iWXJGYXVPaW1qZAnBwZAWc1cUM0UkdqUTRVZAnhnejNxbF9hMVhUZA0FmUWNULWhSN2xobXJkZAm0wMDZAQb3JuY3RBc00weE53'
                        // token = 'IGQVJXVlJzNi1RNkxsUTFDMkcydnZAwWWh4UHhuX2kzVzNLdGZAZAV0FIWnFjMWZAkem04T1dZAdlBWNDZAqcW93Y3NucWFiYVNOZAUx4dFpnYjZAzVmNuRjFxTUt2QkJsLVZAtQllkSU14Vzdn'
                        // token = 'IGQVJWZA2dRbG9Hdmpvd3hVVDRXQ1pQUk5LbDVwb3NrY3hqdzBUSlR2TFlvWnltRXlOTnB1bEduYzlzLXd5eWktOWF5SVFDUVVLRHRtVlpsX2l5QlVlVWd2QjVqVmhqdERyUXZAyc3d3'
                        // token = 'IGQVJWMUZAaaEdvU2tvVVBYenRjRm9jeTVWcmk5blFmc3lWOVJUbHpvamEyMWdELUR4NExaS3hpcEFSck4xYUxHWTJPZAlBqSHU4NV9EQXAtV3F5dHZACZAmhSLWVzUm9SMjMtRVNJSDl3'
                        // token = 'IGQVJXc2xLeXY5WS1FX2pqVjhkenBvY1JjUmVSNnFVS3VCRFNSQjZA3SkJSSWJpQkg3MlljczFlM3BiaEppTmMzWWIzeWZAxc0lfb3hJTWlDTWp0V3Jha3FQV3k5Mm1Vbk44ekJwaUFB'
                        // token = 'IGQWRNeHM1dHRrcV9vZAm9QbE9QM2dzSUo3Y3A0Qk93TmNvcUtnVnc3eGlINERKUUhYbTNYS3htNVNkOEVUY3V2eXZA4ZAHg5NFVsZADhPa0R3bjJtdmo1cml3U2l0LW8zYm02NktYSlJkLWR4QQZDZD';
                        // token = 'IGQWROTWZA3VWZACSEJzU1NTVjNnQm0wRlhiZA2VKNDFoSEQtUGtQc3lPNmZAVcGhTZAU5scUVaZAFNYNWtSa1Q0Vk1xelZAvbVctNGRtekxSaGFHZAGQ2ZAzhUYjZAReDZAYdnVNUGZAFLXlIb1FxbGlwQQZDZD'
                        // token = 'IGQWROTVVwUjBPN2NIWVhDSUN2V0RxamZAMY3hROWxzOVVHb3AyZAkdPWTlhM0k1T0hlM1llNS1wcDlYczQxaHhZASFVuRHRscjJRZAGNSMUczZAEo1U0IweG1yb0hMOFlFc1FRVDlqeEo4V3lnQQZDZD'
                        // token = 'IGQWRNaDU1ZAm92cnZAGamswa2E3OTItTnlXaEpaNUR2MEZAUUTZAmT1FPMS1EaWowQzhpOFRmUkNPbTJSNzZAlM0c1UTlfbXRkaHg0dFE5UDhYRDRuekliZAzliVEJTVDZAWNzFTeHRfTG1DaUJiUQZDZD'
                        token = 'IGQWRNYVpyYTlmMU0yenFBVFBSVk9HNWVIOGRsWWduTWk0Ulh1dWVvQjFSdGxPX09DbHBHbVVYZAHM0elEwaVNKWTBDMFVhdVluWjlNUU04TEF2ZAUtWcEozOFcybk9aM04zY3Y4UGdlYUZAKUQZDZD'

                        $.getJSON('https://graph.instagram.com/me/media?fields=caption,id,media_type,media_url,permalink,thumbnail_url,timestamp,username&access_token='+token).then( function( data ) {
                            console.log(data)
                            let rows = data.data
                            addPosts2(rows);
                        })
                        // $.getJSON('instacache.json?v=1.1').then(function(data) {
                        //     console.log(data)
                        //     let rows = data.graphql.user.edge_owner_to_timeline_media.edges 
                        //     addPosts2(rows);
                        //     for (let i in rows) {
                        //         let img = rows[i].node.thumbnail_resources[0].src;
                        //         //  placeholder.append('<li><img src="'+img+'"></li>')
                        //     }
                        // });
                    }
                }, 1000)
        }

        async function sendToCache( data = {}) {
            // Default options are marked with *
            const response = await fetch('instacacher.php', {
                method: 'POST',
                mode: 'cors', // no-cors, *cors, same-origin
                cache: 'no-cache', // *default, no-cache, reload, force-cache, only-if-cached
                credentials: 'same-origin', // include, *same-origin, omit
                headers: {
                'Content-Type': 'application/json'
                // 'Content-Type': 'application/x-www-form-urlencoded',
                },
                redirect: 'follow', // manual, *follow, error
                referrerPolicy: 'no-referrer', // no-referrer, *no-referrer-when-downgrade, origin, origin-when-cross-origin, same-origin, strict-origin, strict-origin-when-cross-origin, unsafe-url
                body: JSON.stringify(data) // body data type must match "Content-Type" header
            });
            return response.json(); // parses JSON response into native JavaScript objects
        }

        AgetInstaFeed();
    })

    </script>
</section>        
      
         <footer>
    <div id="global-cta">
        <div class="global-cta-widget-contain">
            <div class="global-cta-widget">
                <img alt="Doxy Icon" src="img/icons/icon_text-01.svg" width="50">
                    <a href="https://rasoulispine.doxy.me">
                        <span>&nbspVirtual&nbspVisit</span>
                    </a>
            </div>
        </div>
    </div>
    
	<div class="footer-inner">
		
        <nav class="footer-nav">
			 <ul>
			    <li><a href="/thepractice">The Practice</a></li>
			    <li><a href="/theconditions">The Conditions</a></li>
			    <li><a href="/theprocedures">The Procedures</a></li>
			    <li><a href="/theoutpatientrevolution">The Outpatient Revolution</a></li>
			    <li><a href="/the-clinic-visit">The Clinic Visit</a></li>
			    <li><a href="/the-telemedicine-visit">The Telemedicine Visit</a></li>
            </ul>
            <ul>
			    <li><a href="/the-day-of-surgery">The Day of Surgery</a></li>
			    <li><a href="/patientresources">Patient Resources</a></li>
                <li><a href="/blog">The Blog</a></li>
			    <li><a href="/testimonials">Testimonials</a></li>
                <li><a href="https://www.onpatient.com/login/" target="_blank">PATIENT PORTAL</a></li>
			    <li><a href="/contact">Contact</a></li>
			 </ul>
			 <div class="clear"></div>
	  	</nav>
        
        <div class="footerBottom">
            <div class="left">
            <div class="logoWrapper">
                    <!-- <picture> -->
                        <!-- <source media="(max-width: 768px)" srcset="https://www.rasoulispine.com/blog/wp-content/uploads/2019/04/MG_7411-home-e1559172849797.png"> -->
                        <!-- <source media="(max-width: 1024px)"  srcset="img/footer/absLogo-mobile.png" alt="absLogo">
                        <img id="absLogo" src="img/absLogo.png" alt="absLogo"/>
                    </picture> -->
                    <img id="absLogo" src="img/ambulatory-footer-square.png" alt="Ambulatory Surgery Centers"/>
                </div>
                <div class="logoWrapper">
                    <picture>
                        <!-- <source media="(max-width: 768px)" srcset="https://www.rasoulispine.com/blog/wp-content/uploads/2019/04/MG_7411-home-e1559172849797.png"> -->
                        <!-- <source media="(max-width: 1024px)"  srcset="img/footer/abnsLogo-mobile.png" alt="abnsLogo"> -->
                        <img id="abnsLogo" src="img/footer/Rasouli_AmericanBoardOfOrtho.png" alt="American Board of Ortho"/>
	                </picture>
                    <!-- <img id="abnsLogo" src="img/abnsLogo.png" alt="abnsLogo"/> -->
                </div>
                <div class="logoWrapper">
                    <!-- <img id="hipaaLogo" src="img/hipaaLogo.png" alt="hipaaLogo"/> -->
                    <picture>
                        <!-- <source media="(max-width: 768px)" srcset="https://www.rasoulispine.com/blog/wp-content/uploads/2019/04/MG_7411-home-e1559172849797.png"> -->
                        <!-- <source media="(max-width: 1024px)"  srcset="img/footer/hipaaLogo-mobile.png" alt="hipaaLogo"> -->
                        <img id="hipaaLogo" src="img/footer/hipaaLogo.svg" alt="Superdoctors Logo"/>
	                </picture>
                </div> 
                <div class="logoWrapper">
                    <img id="sdLogo" src="img/footer/SUPERDOC-01.svg" alt="Superdoctors Logo" style="filter: grayscale(100%);"/>
                </div>
                <div class="clear"></div>
            </div>
            <div class="center">
<!--
                <div class="newsletter-wrapper">
	                
                    <form action="mail.php" method="POST">
                            <input type="text" name="email" placeholder="Sign up for newsletter">
                            <input class="newsletterSubmit" type="image" src="img/newsletterArrow.png" border="0" alt="Submit">
                    </form>

                    <div class="clear"></div>
                </div>
-->
                

				<div class="newsletter-wrapper">
					<form action="https://starmendev.us17.list-manage.com/subscribe/post-json?u=cf573a54028a55aa9f9fff083&amp;id=bfb030f16c&c=?" method="get" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
					    
							<input type="email" value="" name="EMAIL" class="required email" id="mce-EMAIL" placeholder="Sign up for newsletter">
							
							<div id="mce-responses" class="clear">
								<div class="response" id="mce-error-response" style="display:none"></div>
								<div class="response" id="mce-success-response" style="display:none"></div>
							</div>    
						
							<div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_cf573a54028a55aa9f9fff083_bfb030f16c" tabindex="-1" ></div>
					    	<div class="clear">
						    	<input type="image" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="button newsletterSubmit autoFillColor" src="/img/newsletterArrow.png" alt="newsletter arrow image">
						    </div>
					
                
					</form>
					   
				</div><!--newsletter-wrapper-->
				<div id="subscribe-result"></div>

                
                
            
            </div><!-- center -->

            <div class="right">
                <div class="socialWrapper">
                    <a href="https://www.facebook.com/RasouliSpineLA/" target="_blank" align="right"><div class="socialIcon facebook"></div></a>
                    <a href="https://www.instagram.com/rasoulispine/" target="_blank" align="right"><div class="socialIcon instagram"></div></a>
                    <a href="https://twitter.com/RasouliSpine" target="_blank" align="right"><div class="socialIcon twitter"></div></a>
                    <a href="https://www.linkedin.com/company/rasoulispine/about/" target="_blank" align="right"><div class="socialIcon linkedin"></div></a>
                     <div class="clear"></div>
                </div>
            </div>
            <a href="/"><img class="logo mobile" src="/img/global/rasouli-spine-logo.jpg" alt="Rasouli mobile footer logo"></a>
             <p class="termsConditinsMobile mobile">&copy; 2024 RasouliSpine | <a href="/privacy">Privacy</a> | <a href="/terms">Terms</a> | <a href="http://starmenusa.com/" target="_blank">Making Brands Work</a>&trade;</p>
            <div class="clear"></div>
        </div><!-- footerBottom -->
    <div class="footerBottom2">
	<p class="termsConditins">&copy; 2024 RasouliSpine | <a href="/privacy">Privacy</a> | <a href="/terms">Terms</a> | <a href="http://starmenusa.com/" target="_blank">Making Brands Work</a>&trade;</p>
	</div>    
	</div><!-- footer inner-->
	 
</footer>
<style>
    .footerBottom .right .twitter {
        background-image: url(/img/footer/footer-twitter-x-cropped.svg);
    }
</style>
    <script>(function(){var s = document.createElement("script");s.setAttribute("data-account","HhFAOIg5Uk");s.setAttribute("src","https://cdn.userway.org/widget.js");document.body.appendChild(s);})();</script><noscript>Enable JavaScript to ensure <a href="https://userway.org">website accessibility</a></noscript>
    <!-- <script>(function(d){var s = d.createElement("script");s.setAttribute("data-account", "JMKdjdWkfF");s.setAttribute("src", "https://cdn.userway.org/widget.js");(d.body || d.head).appendChild(s);})(document)</script><noscript>Please ensure Javascript is enabled for purposes of <a href="https://userway.org">website accessibility</a></noscript> -->
    <script>
        $(window).scroll(function() {
            if ( $(window).scrollTop() > ($('footer').offset().top - 75) && $(window).width() < 767) {
                $('#global-cta .global-cta-widget-contain').css('bottom', '100px');
            } else {
                $('#global-cta .global-cta-widget-contain').css('bottom', '24px');
            }
        });
        $('#contact-form-mobile').on('submit', function() {
			var self = this;
			$('.formSubmitButton').attr('disabled', true)
			setTimeout( function() {
				$(self).find('input').each( function() {
					$(this).val('')
				})
				$(self).find('textarea').val('')
				$('.formSubmitButton').attr('disabled', false)
			}, 2000)
		})

        jQuery('input[name="form-name"]').on('keydown', function(e) {
            return validateTextInput( e, true )
        })

        jQuery('.bookingPopUp input:first').on('keydown', function(e) {
            return validateTextInput( e, true )
        })

        function validateTextInput( event, allowSpaces ) {
            var charCode = event.keyCode;
            if ((charCode > 64 && charCode < 91) || charCode == 8 || charCode == 46 || charCode == 9 || charCode == 32 && allowSpaces) {
                return true;
            }
            return false;
        }
    </script>
    <script async src="js/vendor/modernizr-3.5.0.min.js"></script>
 		
<!--         <script src="https://code.jquery.com/jquery-3.2.1.min.js" integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" crossorigin="anonymous"></script> -->
<!--          <script src="js/jquery-ui.min.js"></script> -->

        <!-- <script async src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script> -->
		<script async src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js">
		<link rel="stylesheet" href="css/jquery-ui.css">
	
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-3.2.1.min.js"><\/script>')</script>
         <script async src="js/vendor/slick/slick.min.js"></script>
	
	<script async src="js/plugins.js"></script>

        <script async src="js/main.js"></script>
         <script async src="js/vendor/jquery.parallax-scroll.js"></script>
        
        
       	<script async src="public/js/contact-form.js"></script>
        <script async src="js/modernizer.js"></script>
        
    <div id="global_modal_background"></div>   

    <script src="public/js/wow.min.js"></script>
    <script>
        new WOW({offset: 100}).init();
    </script>  
    <script src="/public/js/jquery.mask.min.js"></script>
    <script>
        $('input[name=form-subject]').mask('(000) 000-0000');
    </script>
    <!-- <script type="text/javascript">
        adroll_adv_id="MKT3KRIB6ZDW7BTBMOL2H6",adroll_pix_id="2TUN24ZRLVAWDDL264EN62",function(){var t=function(){if(!document.readyState||/loaded|complete/.test(document.readyState)){if(!window.__adroll_loaded)return __adroll_loaded=!0,void setTimeout(t,50);var e=document.createElement("script"),d="https:"==document.location.protocol?"https://s.adroll.com":"http://a.adroll.com";e.setAttribute("async","true"),e.type="text/javascript",e.src=d+"/j/roundtrip.js",((document.getElementsByTagName("head")||[null])[0]||document.getElementsByTagName("script")[0].parentNode).appendChild(e)}else setTimeout(t,10)};window.addEventListener?window.addEventListener("load",t,!1):window.attachEvent("onload",t)}();
    </script> -->

    <script>
        window.addEventListener("load",function(){jQuery('[href="tel:13102487330"]').click(function(){ga("send","event","link","click","phone_number")})});
    </script>
    <script>
        window.addEventListener("load",function(){var e=setInterval(function(){jQuery('.alert-success:contains("Your message has been sent successfully.")').is(":visible")&&(ga("send","event","form","submit",window.location.pathname),clearInterval(e))},900)});
    </script>
    <script>
        $(document).ready(function(){console.log("Im ready!");const o=$("#covid-banner-container"),e=$("#header-logo"),n=$("#header-nav-static"),s=$("#covid-banner-close"),c=o.outerHeight();n.css("top",c),s.click(function(){document.addEventListener("scroll",function(o){var e;e=$(".bookingWrapper"),$(e).offset().top-$(window).scrollTop()<$(e).height()?$(".navLogo ").show():($("#header-logo").css("z-index","99999"),$(".navLogo ").hide())},!0),$(".mobile").css("margin-top","inherit"),$(".header-nav.slideDown").css("top","0px"),o.css("display","none"),e.css("top",0),n.css("top",0)})});
    </script>
    </body>
</html>



